UNITED STATES SENTENCING COMMISSION

PUBLIC HEARING

Wednesday, February 16, 2005

Thurgood Marshall Federal

 Judiciary Building
Judicial Conference Center
Washington, D.C.

The meeting convened, pursuant to notice,
at 9:30 a.m.

COMMISSIONERS:
RICARDO H. HINOJOSA, Chair
RUBEN CASTILLO
WILLIAM K. SESSIONS III
JOHN R. STEER
MICHAEL E. HOROWITZ
DEBORAH J. RHODES
BERYL A. HOWELL
EDWARD F. REILLY, JR.

C O N T E N T S  
AGENDA ITEM  PAGE  
Introductory Remarks - Hon. Ricardo H. Hinojosa, Chair, United States Sentencing Commission  4  
Panel One - A Look at State Guideline Systems Kim S. Hunt, District of Columbia Sentencing Commission 5  
Daniel F. Wilhelm, Director, State Sentencing and Corrections Program, Vera Institute of Justice  14  
Mark Bergstrom, Executive Director, Pennsylvania Commission on Sentencing  29  
Lyle Yurko, North Carolina Sentencing Commission  40  
Q&A  45  
Panel Two - Booker and the Federal Sentencing Guidelines Bruce Fein, Bruce Fein & Associates and The Litchfield Group  64  
Stephen A. Saltzburg, Professor, George Washington School of Law, ABA Criminal Justice Section  74  
Daniel P. Collins, Partner, Munger, Tolles & Olson  82  
Q&A  92  
Panel Three - A View From The Defense Bar Jon M. Sands, Federal Public Defender for the District of  

Arizona. Chair, Federal Defender Guidline Committee 157

Amy Baron-Evans, Co-chair, Practitioners Advisory Group. 
Dwyer & Collora, LLP 126

Carmen Hernandez, Second Vice President, Natural Association
of Criminal Defense Lawyers 136

Q&A 163

C O N T E N T S (cont.)

AGENDA ITEM PAGE

Panel Four - A View From Law EnforcementRobert McCampbell, United States Attorney for the WesternDistrict of Oklahoma.Chair, Attorney General Advisory Sub-Committee on SentencingUnited States Department of Justice 188
Q&A 196Adjourment 205
P R O C E E D I N G S

CHAIRMAN HINOJOSA: We are going to go ahead and
call the public meeting to order of the United States
Sentencing Commission with regard to issues that have arisen
since the Supreme Court decisions on Booker and Fanfan.

Again, on behalf of the Commission, I would like
to thank all the participants in these hearings. 
Yesterday's hearing was extremely helpful to the Commission,
and we appreciate very much the time that each one of you
has taken from your busy work and the other things that you
need to do to be here and share your thoughts on these
issues. We appreciate your expertise and your willingness
to come and share it with us.

This morning our first panel is basically a lookat state guideline systems. We have Kim S. Hunt, who is thedirector of the District of Columbia Sentencing Commission;Daniel F. Wilhelm, who is the director of the StateSentencing and Corrections Program at the Vera Institute ofJustice; Mark Bergstrom, who is the executive director ofthe Pennsylvania Commission on Sentencing; and Lyle Yurko,who actually was kind enough yesterday to agree to step infor Richard Kern, who is the director of the VirginiaCriminal Sentencing Commission and was called to testifybefore their state legislature today. Lyle is a member ofthe North Carolina Sentencing Commission.
So at this point, we will go ahead and start with

Kim Hunt.

MR. HUNT: Thank you, Mr. Chairman and members ofthe Commission. I appreciate the opportunity to testify.
I'd like to do two things today. I'm the directorof the nation's newest sentencing commission. It is anadvisory guidelines system. So I'd like to spend a littletime describing that system and especially the reasons wemade the decisions we made. And secondly, I'd just like tooffer a few observations about conditions under which wethink successful advisory guidelines systems may operate.
So as I mentioned, we have an advisory guidelinessystem, in effect since June 2004, for felony cases in theDistrict of Columbia Superior Court. It's too early toassess the effectiveness of that system--we've been inoperation about six months--but there are encouraging signsand a lot of support from the various parties. In fact, letme mention I think we will assess in a preliminary way oursuccesses in our November 30, 2005, Annual Report, soprobably in about six months we will have a better sense ofhow things are going.
The first topic I hoped to speak about was therationale for the system that we selected and a little bitabout it. We spent many months considering variousstructured sentencing systems that had been in effect invarious states. Our findings concerning those varioussystems are contained in our 2002 Annual Report, which is
available on our Web site. We concluded, for four reasons,
that advisory guidelines made sense for the District of
Columbia.

The first of those reasons was that advisory
guidelines can achieve high compliance.

The second reason was that advisory guidelines are
less rigid than the mandatory schemes we studied and allow
judges more room to structure a sentence to fit the varying
circumstances of individual cases. And that was important
to us.

Third, advisory guidelines make it easier for the
commission to adjust sentencing ranges in the future--and
remember, we are calling this a pilot guidelines system; we
expect to make some revisions along the way. It also allows
us to account for important sentencing factors as needed and
to address unanticipated consequences.

Last, and importantly, the commission believed
unanimity was important within our commission and that was
necessary to ensure the acceptance of our system, and the
selection of the advisory guidelines enabled us to reach
unanimity.

So let me just briefly describe, and I won't gointo great detail about what our system looks like, exceptto say it's a relatively simple system. There are 12offense groups and five criminal history categories. Thedriving force behind our guidelines system, its purpose, is
to bring greater fairness to felony sentencing in the
District of Columbia, and we believe we can do that with
advisory guidelines.

We studied sentences during the period 1996 to
2003, and we saw a good deal of variation in sentences and
variation that couldn't be accounted for by legal factors. 
We concluded that at least some of that variation was solely
due to differences in judicial philosophy. So we developed
a guidelines system with that in mind, to reduce unwarranted
disparity, without trying to either create longer times
served or shorter times served on existing sentences, but
rather to bring in the edges toward the middle of historical
sentencing patterns.

As a result, we collected the data and we crafted
guidelines looking at each cell among these 12 offense
groups and five criminal history categories and looking for
the middle 50 percent of sentences, taking the top 25
percent of sentences and the bottom 25 percent of sentences
and creating the ranges around that middle 50 percent. The
important sense there was we were looking for where most of
the typical cases resided within our system.

We expected departures. We continue to expectdepartures, because we believe there are exceptionalcircumstances and particular cases that don't reflect thatmiddle 50 percent of sentences and the typical cases thatreside there. And so rather than trying to eliminate all of
those departures, we crafted a fairly short system of what
we considered to be exceptional circumstances--aggravating
and mitigating circumstances. We also have an open-ended
category, but we ask judges to consider something of equal
gravity to the ones that we do mention, about 10 types of
circumstances in both the aggravating and mitigating areas.

With that, we will study. We hope to have and arebeginning to see some thoughtful responses as to why theydeparted in particular cases. We don't have a lot ofdepartures yet. And we will use that information as we goforward in this pilot system to reconsider what we've doneand perhaps make adjustments as needed.
So that is a brief description of the system. I
will be happy to answer questions about that if you have any
particulars. I know time is limited, so I'd like to just
move to speaking briefly about the prospects for success in
an advisory system.

I noted earlier that we studied state sentencing
structures. In fact, all the other panelists that are here
with me today helped us in this process of studying other
sentencing systems, and we concluded that advisory
guidelines can work, and do work, in various places around
the country.

I think many people will be surprised to hear
that, that advisory guidelines can succeed. They lack a
formal enforcement mechanism, which some people believe is

necessary to ensure compliance. However, if you look at the
compliance rates around the country, I think what you'll
find is the compliance varies from jurisdiction to
jurisdiction and there is no demonstrable pattern of higher
compliance in presumptive systems than there is in voluntary
systems.

Now obviously, a state-by-state assessment is hardto do. The rules in effect in each state are different, thestructures or their guidelines are different, the width ofthe ranges would surely affect compliance somewhat. I guessthe point I'd like to leave you with about that, though, isthat given the various structures in place around thecountry, in voluntary systems where there's no formalmechanism for requiring people to stay within those rules,people nonetheless largely stay within those rules. Andthey do so for a variety of reasons that I'd like to mentionbriefly.
I'm going to also mention another factor that we
believe--let me mention four factors, in fact, that I think
are important to the success of these kinds of systems. One
is transparency--I'd like to describe that briefly; data,
information and analysis; effective dialogue; and clear
goals and feedback are the range piece.

With regard to transparency, there are examples of
sentencing systems in the states that are relatively
transparent. I think, in fact, the Pennsylvania system is

probably the most transparent system in the country, in
which each judge's compliance rate is reported. It stands
to reason that judges would be more inclined to comply with
voluntary guidelines if compliance rates are transparent and
readily available, and that when they don't comply, they
will provide a useful reason for understanding what was
unique about that case that led them outside the guideline
range.

The second point had to do with data analysis and
information gathering, and I don't really have to tell the
United States Sentencing Commission or its staff about that. 
You do a lot of that and have done for many years. What I
would mention is what we found when we were constructing our
guidelines was that that data analysis, coupled with
dialogue among the various parties interested in sentencing
policy, provided very effective feedback, and I think you
will find that to be the case also.

Obviously, in an advisory guidelines system, it is
likely that some offense groups will have different
compliance rates than other offense groups. In the process
of going through that analysis, you learn a good deal. 
Creating focus groups or other mechanisms to get regular
feedback about the reasons for those areas is going to, I
think, be very useful for you.

I would just conclude by mentioning that I think
it's going to be very interesting to see how appellate

review of sentences occurs under this new reasonableness
standard that's been created. To my knowledge, none of the
advisory guidelines systems currently have appellate review. 
Maybe other participants will talk a little more about that. 
But that is, I think, one area where the states can learn
from the federal experience as that moves forward and you
begin to analyze that.

Thank you very much. I'll be happy to answer your
questions.

CHAIRMAN HINOJOSA: Thank you, Mr. Hunt. We willgo on with the next group of speakers and then we'll open itup for questioning. That has been the procedure we havefollowed, and I should have stated that at the start.
For the remaining group of speakers, I will note
that Professor Doug Berman of blog fame has walked in. 
Maybe I should give you Miranda warnings, but I don't have
time for that.

Mr. Wilhelm.

MR. WILHELM: Thank you, Mr. Chairman, members ofthe Commission. My name is Daniel Wilhelm, and I direct theState Sentencing and Corrections Program at the veraInstitute of Justice in New York. I wanted to thank you forthe opportunity to participate in this conversation thismorning and to share some of the lessons that we've pickedup from states around the country as the Commissionconsiders policy responses to Booker.

Unlike the commissions that are represented here,Vera's role is a bit different in that we don't work withinjust one specific jurisdiction. We're a not-for-profitorganization that works in a nonpartisan way around thecountry, and the in five years that this program has beenin existence--Vera's been around for more than 40years--we've worked with officials from more than half thestates in a variety of sentencing and incarceration policyissues. That's given us kind of a unique vantage point toview what's going on around the country and to assess theconstruction and operation of guideline structures in manydifferent jurisdictions.
Before I offer some observations about bothadvisory and mandatory guidelines system, and I'm going tofocus most of my comments on the advisory systems thatexist, I first want to commend the Commission for taking thetime to examine what the states are doing. In our travelsaround the United States, we often see that the federal andstate criminal justice systems operate in parallel but oftenin an ignorant parallel of what's going on in each other'sshops. And this is really unfortunate in many ways becausethe states have been, I think as the creators of federalismintended, the states have really been laboratories of policyinnovation around sentencing reform. And so the lack of arobust federal-state dialogue, I think, has really kind ofconstrained the conversation in ways that it need not be. 
So I commend the Commission for opening up that discussion
in a bit more purposeful fashion.

What's interesting to note is that the aims and
many of the methods that are being employed in the states
are familiar to federal practitioners because they are many
of the same goals that undergirded the creation of the
Federal Sentencing Guidelines years ago.

To provide some kind of systemic context, it's
interesting to note that since the late 1970s approximately
20 states have adopted sentencing guidelines and nearly all
of them retain them in some form today. Some of these
systems are presumptive in nature and would be familiar to
federal actors who practiced in the pre-Booker federal
system. Others are advisory in nature, and bear a more
striking resemblance to the way the federal system looks
after Booker.

But what's interesting is that, as I said, somecommon missions inform these in concert with the missionsthat inform the federal system, such as a desire toeliminate unwarranted disparities, to promoteproportionality among sentences. And states have tacked onanother important function, which is to better manage andcontrol resources expended on prisons and correctionalstructures. This historically has not been as much of aconcern in the federal system, but for states, which in theaggregate incarcerate more than 1.2 million of the 1.3
million prisoners in this country and spend $40 billion a
year on prisons, it's become an issue of increasing concern
and urgency.

So given those factors, how should a federal
inquiry assess advisory and mandatory guidelines systems? 
Looking at the advisory systems generally and looking with
some specificity at the system that the Supreme Court
created in Booker, it's worth noting that the system created
in Booker is a fully functioning system. By that I meanthat the Court's conversion of a mandatory system into avoluntary one does not somehow render the new voluntarysystem incomplete. I think there has been in some quartersa tendency or propensity to think about the lack of amandatory feature as creating an incomplete system, but,with the states as a guide, that by no means has to be thecase. Reasonable minds can disagree about the propriety ofvoluntary versus presumptive systems, but it's clear thatmany policymakers and jurisdictions prefer the former. Theyprefer voluntary systems. Some 10 states have affirmativelychosen to adopt voluntary guidelines structures and twoothers are currently in the process of creating them.
It's also worth stressing that even though Booker
and Blakely leave many important questions unanswered, which
will play out in the federal system and perhaps also in some
of the states--not the least of which, what the appellate
standard of reasonable means and how it will be

interpreted--the Court's guidelines structure that was
created is more or less ready to wear, although some further
alteration may be required to make it fit comfortably. 
Congress may object to the method by which it was created,
it may object to the content of what was created, but it
doesn't mean that the system is non-operational.

So that is a precursor to the notion that early
calls for immediate legislative response may be unwarranted
by practical need, in that the system that was created
subject to further modification is workable. Political
imperatives, however--and politics is never absent from
these sorts of sentencing and criminal justice
decisions--may compel a different result.

So from what we've seen using the states as a
guide, rash action may be unfortunate and it may be
unnecessary, so I would urge Congress to take the time to
study this system that's been created. The best way to do
that, obviously, is by drawing on the historical strengths
of the United States Sentencing Commission, allowing the
Commission to continue its mandate of study and assessment,
which you already have embraced in the post-Booker era, to
determine how federal courts are applying this new rule.

Given that the temptation of action by Congress
will be omnipresent, it's still instructive to see what
state advisory guidelines systems can offer the Commission
as you counsel Congress on its policy options. As I stated

a moment ago, depending on how one defines advisory
guidelines, about 10 states have created such systems that
are in place today. The basic definition of these, as you
know, at least as they have traditionally applied in the
states, is that do not require a judge to impose a
recommended sentence and they generally do not provide for
appellate review.

Within that broad rubric, however, there are
really pretty significant variations among the ways the
states structure the traditional use of these guidelines and
the way the judges interact with these guidelines. And it's
these structures that, in my opinion, can really determine
the success and the acceptability of an advisory or a
voluntary system, using the terms "advisory" and "voluntary"
interchangeably.

States can measure success in a variety ofdifferent ways, depending on what it is that they want toget out of their systems. I mean, for a state whereresource control is very important, the ability of theirguidelines to predict who's going to prison and predict whattheir bed needs are going to be is going to be quiteimportant. But there are others of the more kind ofaltruistic goals, such as those related to fairness anddecreasing unwarranted disparities, which are also quiterelevant across all the systems we've talked about. Andoften, in many states these are statutorily mandated or
stated purposes for the creation of the systems in the first
place.

So if officials are successful in creatingsentences that meet these goals, compliance is a validmeasure by which to assess the success of systems. It'sinteresting to note, as Dr. Hunt had mentioned, that anumber of voluntary guidelines states have markedly highcompliance rates. It's unfortunate that Dr. Kern fromVirginia couldn't be here today, because Virginia has reallyemerged, I think, in the national conversation as the statesystem perhaps most analogous to the way that thepost-Booker federal system looks now. Virginia, as you mayknow, reports that judges imposed guidelines-recommendedsentences some 80 percent of the time. Departures areevenly split upwards and downwards, 10 percent each, beyondthe initial 80 percent.
Now, it's important to know that Virginia alsoshares one important feature with the new federal system,namely that judges are required in Virginia by statute toconsider the guidelines recommendation applicable in eachcase. Moreover, in Virginia judges are statutorily requiredto complete a guidelines form that contains writtenexplanations for any departures. Given the high rate ofcompliance in that state, it may be reasonable to concludethat the process of considering applicable guidelines andformulating a written explanation for departures helps build
awareness.

MR. WILHELM: It may be reasonable to conclude
that the process of considering applicable guidelines and
formulating a written explanation for departures helps build
awareness of what the guidelines require and may help
inculcate a sense of fealty to the application of the
guidelines in most circumstances.

It is important to note a couple of things aboutVirginia, though. Judges continue to be very activelyinvolved in the--we're actively involved in the creation andcontinue to be very actively involved in the maintenance ofguideline structures of the state. And, also, theguidelines themselves are based on an historical study ofactual sentences served by defendants. And so there is abasis and a belief in the kind of propriety and probity ofthe underlying guideline system that exists in Virginia thatdoubtless helps promote compliance.
Something has been made of the fact that in
Virginia the legislature selects judges, and so perhaps
judges are fearful to not comply with guidelines. There is
obviously intuitive appeal to that argument, but there is
very little evidence, at least the anecdotal evidence that
we have been able to collect and assess that suggest that
very few judges are actually not returned to the bench and
that judge-specific data, although it has been occasionally
released in the past in Virginia, is not regularly made

available either to the legislature or to the public.

Compliance is high in other states that have
less-rigorous requirements, such as in Utah and Maryland,
and in those states there are some sorts of systems in place
procedurally that require judges to take certain steps in
regard to the guidelines.

It is fair to say that in some states, where thereare virtually no requirements put on judges, compliance hasbeen poor. Missouri, for example, basically, doesn'trequire judges to do it--recently, required judges to donothing with its guideline structure. It existed kind of onpaper, and maybe in cyber space and, as a result, accordingto one of the justices of the Missouri Supreme Court,compliance was less than half, recommended guidelinesentences were applied in less than half of the cases.
So it is difficult to draw definitive conclusions
from these experiences, but several points do emerge.

First, it appears that some rigor in the form of
procedural requirements that judges must follow may help
promote compliance with advisory guidelines. Here, with the
Court's decision that directs federal judges to consider the
federal guidelines in an advisory context, that may provide
some of the impetus for a high compliance rate in the
federal system.

Second, it's worth nothing that in none of the
states that we have discussed is appellate review available. 

And as Dr. Hunt suggested, there seems to be some sort of
normative character that, over time, the existence of
guidelines, even if they're advisory in nature, judges tend
to use them and apply them, given perhaps some encouragement
to do so in the form of procedural requirements. So, as Dr.
Hunt said, with the creation of perhaps a more rigorous
appellate review standard on the federal level, that may
lead to even greater compliance.

Third, what Virginia and the states at this table
represent, I think, is the example that a well-informed,
data-rich Sentencing Commission that is actively involved in
the policy formulation and advising process is essential to
the creation of sentencing policy that is not only
substantively desirable, but politically legitimate and
politically feasible. And so based on what we've seen in
the better state examples, this really represents a golden
opportunity for the U.S. Sentencing Commission to embrace
that role and actively study the data that it's collecting
now and to use that as the basis for forceful policy
recommendations to Congress and to use that, then, also, as
an opportunity to build political support and constituencies
for those recommendations.

I will just briefly mention mandatory guidelines,
and it may be premature to consider them, given the state of
affairs this morning, but maybe the Congress compels a
return to mandatory sentencing guidelines. And if that is

the case, it should just generally be remembered that
states, also, may have something to offer here. States have
taken a variety of approaches with regard to presumptive
guidelines, and it's interesting to note that in none of the
states has judicial discretion been constrained in the way
that the prebook or federal guidelines and mandatory
minimums operating in concert have constrained the
discretion of federal judges.

It must be noted that there is a big difference,
however, between federal and state structures, and that this
big difference may limit the ultimate applicability of state
models to federal presumptive guidelines, and that is the
role that criminal codes play in the different systems. The
federal criminal code is a less-precise instrument than the
codes found in many states.

The reason the federal system was so deeply
implicated by Blakely and Booker is the heavy lifting
assigned to the Federal Sentencing Guidelines in fleshing
out the severity of an offense and the culpability of a
defendant. In the states, most of these tasks are taken up
through the provisions of more detailed or finely grained
criminal codes and differently graded offenses, which are
appropriately considered and included in charging decisions.

So, if the need arises to consider presumptive
options, it may be appropriate for the Commission and the
Congress to think about whether the aspirations and goals

that supported the creation of Federal Sentencing Guidelines
in the first place can be met within the context of the
current federal criminal code. Maybe the consideration of
this larger, and admittedly much more difficult, political
and substantive issue, whether the federal criminal code
needs to be reformed has to be answer to the predicate
before formulating presumptive policy responses.

If code reform is not feasible, possible or
desirable, the experiences of presumptive states may be less
directly applicable, but, still, the principles of fairness
and justice that the state systems and the federal system
hold in common still suggest that the states have something
to offer.

So thank you very much, and I look forward to
answering any questions you may have.

CHAIRMAN HINOJOSA: Thank you very much.

Mr. Bergstrom?

MR. BERGSTROM: Good morning, Mr. Chairman and
members of the United States Sentencing Commission.

I am Mark Bergstrom, Executive Director of the
Pennsylvania Commission on Sentencing. Thank you for this
opportunity to comment as you assess the impact of the
United States Supreme Court decision in U.S. v. Booker on
sentencing issues. I hope that some of the experiences with
sentencing guidelines in Pennsylvania during the past 25
years may be of assistance in this effort.

Sentencing guidelines are inherently linked to thesentencing structure and practices of the jurisdiction inwhich they are developed. For this reason, I doubt thatPennsylvania sentencing guidelines would be effective iftransplanted to the District of Columbia or to NorthCarolina or to the federal courts. So my purpose here todayis not to recommend adoption of any specific aspects ofPennsylvania sentencing guidelines for incorporation intothe federal system, but rather to highlight some of thecharacteristics of structured sentencing that have proveneffective and useful in Pennsylvania.
Pennsylvania has both sentencing guidelines and
discretionary parole release authority. When imposing an
incarceration sentence, courts are required to impose both a
minimum and a maximum sentence, with the minimum sentence
guided by the sentencing guidelines and any applicable
mandatory minimum sentences, and the maximum at least double
the min with no longer than a statutory maximum sentence.

The minimum sentence serves as administrativenotice of the earliest date a person is eligible for parole. There is no good time or earned time for state offenders inPennsylvania. Therefore, an inmate must serve the entireminimum sentence before being eligible for parole. Andsince there is no right to parole in Pennsylvania, ourappellate courts have long held that the maximum sentenceimposed by the Court is the actual sentence. A defendant
may not serve more than the maximum sentence, either in
prison alone or through a combination of prison and parole.

Pennsylvania sentencing structure has arguably
survived Apprendi challenges because the grading of the
offense, which dictates the statutory maximum, is based on
proof beyond a reasonable doubt of the elements of the
crime. The Court may not impose a maximum sentence longer
than the statutory maximum based on the grading of that
offense.

Pennsylvania Sentencing Guidelines have arguably
survived Blakely challenges because they provide
recommendations only relating to the minimum sentence and
provide no recommendations regarding the maximum sentence. 
If you have an interest in reviewing issues of federal
sentencing structure beyond guidelines, I commend to you a
forthcoming article in the Emory Law Review by Professor
Steve Johnson, who is a member of the Commission and a
professor of law at Villanova University.

Moving on to guidelines, specifically,Pennsylvania's first sentencing guidelines were adopted in1982. They were promulgated in order to structure the trialcourt's exercise of its sentencing power and to addressdisparate sentencing. Legislative history also indicatesthat the guidelines were enacted to make criminal sentencesmore rational and consistent, to eliminate unwarranteddisparity in sentencing, and to restrict unfettered
discretion given to sentencing judges.

Pennsylvania Sentencing Guidelines structure both
the dispositional and durational decisions of the sentencing
court. Since the guidelines address sentencing for
misdemeanors and felonies, the dispositional recommendations
consider the full range of options, including probation,
county intermediate punishment, county incarceration,
commonly known as jails, which can be used up to five years,
a maximum of five years, state intermediate punishments,
state incarceration, state boot camps.

Since the early 1990s, the guidelines have
provided tradeoffs between the use of incarceration and
community-based intermediate punishment options, with great
emphasis on the use of clinically prescribed drug and
alcohol treatment in lieu of or in addition to
incarceration.

Pennsylvania Sentencing Guidelines have often been
characterized as advisory due to the relatively weak--I
think Mr. Wilhelm described it as procedural review--of our
guidelines for most of its history, particularly in review
of durational departures from our guidelines. However, in
recent years, the Pennsylvania Superior Court has exhibited
an increase in the reach of appellate review sentencing
discretion, a move towards more presumptive guidelines.

Since this Commission has expressed an interest in
receiving comments regarding state appellate review and

presumptiveness of state guidelines, I will focus on thisissue. It may be helpful to relate some of the commentsfrom a recent Superior Court opinion in Pennsylvania thataddressed the fairly recent changes in appellate review ofthe guidelines. In Commonwealth v. Walls, the Court stated,
"Thus, it would be helpful at this point to dispel a
misconception in the law. It is perceived by many that the
extension of discretion to the sentencing court has resulted
in a situation where the sentencing court is free to impose
any sentence within the limits allowed by law, as long as it
states its reasons for doing so upon the record."

The corollary to this premise suggests that as
long as the Court states a reason for departing from the
guidelines on the record, the Superior Court is duty-bound
to affirm, regardless of whether or not reasons stated are
viewed as reasonable or as justifying the departure. This
is simply not so.

The Court went on to discuss its role to review
sentences in a more detached manner, so to ensure not only a
fair and impartial sentence under the circumstances, but
also to protect against grossly disparate treatment of like
offenders throughout the commonwealth. The Court relied on
the statutory provisions related to appellate review of the
guidelines, which defines when a sentence is unreasonable. 
In determining whether a sentence is unreasonable, the
appellate court shall have regard for the nature and

circumstances of the offense and the history and
characteristics of the defendant, the opportunity of the
sentencing court to observe the defendant, including any
presentence investigation, the findings upon which the
sentence was based, and the guidelines promulgated by the
Commission.

The Court suggested that sentencing guidelinesaccomplished the goals of consistency and rationality insentencing by providing a norm for comparison. The standardrange of punishment for the panoply of crimes found in thecrimes code and providing a scale of progressively greaterpunishment as the gravity of the offenses increase. Bylogical extension, the provisions of a norm require anassumption of a type of conduct that typically satisfies theelements of the crime and correlates the norm to thatconduct.
The provision of a norm also strongly implies that
deviations from the norm should be correlated with facts
about the crime that also deviate from the norm for the
offense or facts relating to the offender's character and
criminal history that deviates from the norm and must be
regarded as not within the guidelines contemplation.

Given this predicate, simply indicate that an
offense is a serious, heinous or grave offense misplaces the
proper focus. The focus should not be upon the seriousness,
heinousness or egregiousness of the offense generally

speaking, but rather upon how the present case deviates from
what might be regarded as a typical or normal case of the
offense under consideration.

If the sentencing court, under the guise of
exercising its discretion, imposes a sentence that deviates
significantly from the guideline recommendations without a
demonstration that the case under consideration is
compellingly different from the typical case of the same
offense or without pointing to some other sentencing factors
that are germane to the case before the Court, including the
character of the defendant or the defendant's criminal
history, then the Court is not, in reality, merely
exercising its sentencing discretion. Rather, the Court is,
in effect, rejecting the assessment of the Sentencing
Commission as to what constitutes just punishment for a
typical commission of a crime in question.

The cases of Gause and Eby indicate that thesentencing court is not free to reject the assessment ofjust punishment contained in the sentencing guidelines andinterpose its own sense of just punishment. Of course, therationale for this positions should be obvious. If asentencing court were able to easily sentence outside of thesentencing guidelines, the goals of treating like offendersin a like fashion would be frustrated, and we would be defacto in a sentencing environment that existed prior to thepassage of the guidelines.
Regardless of the level of appellate review, theguidelines in Pennsylvania have been found to be effectivein both shifting dispositional choices and changing theduration of sentences. Evaluations done by the Commissionfollowing the changes in the 1994 and 1997 guidelines foundthis to be so. When the Commission attempted to shiftoffenders from state prison down to county jail or fromcounty jail to state prison or from incarceration out tocommunity-based alternatives, we found those changes in theguidelines that promoted that action actually bore fruit. We saw significant changes in sentencing behaviors. We alsosaw that related to the length of sentence, although we didnotice there is an upper cap to that. The Commission, inboth those sets of guidelines, increased penalties forviolent serious offenders.
In the '94 guidelines, we did see a corresponding
shift in sentences imposed for violent offenders. In the
'97 guidelines, it appeared that we sort of hit the cap,
that we increased, to a degree, and the shift by the courts
was less severe or less significant.

The reason for the compliance with the guidelinesmay be because, in practice, the sentencing guidelines inPennsylvania are seen as a common starting point forsentencing. Judges with adequate reasons for departure areable to depart, but in the vast majority of cases, theguidelines appear reasonable to all parties. This is, in
part, due because the guidelines were first based on
descriptive information, the practices already in place by
courts, and then modified by more prescriptive issues raised
by the General Assembly or the Executive Branch in
increasing penalties or decreasing penalties.

So that is a quick rundown of the sentencing
guidelines in Pennsylvania. Thank you for this opportunity,
and I look forward to any of your questions.

CHAIRMAN HINOJOSA: Thank you very much.

Mr. Yurko?

MR. YURKO: Thank you. As a 10-year member of the
North Carolina Sentencing Commission, I am honored to share
our experiences as they relate to Booker with this
Commission.

First, most of you know me as a 10-year veteran of
the Practitioners Advisory Group, and I enthusiastically
endorsed the articulate and comprehensive written testimony
of the Practitioners Group presented in this hearing. Their
position to give the new advisory guideline system an
opportunity to work echoes a letter I sent to the North
Carolina Congressional Delegation on January 27th of this
year, and that delegation includes Representative Coble, and
I included that in the record.

I truly believe that a new advisory system

fashioned by Justice Breyer preserves this Commission's
dedicated 17-year odyssey toward the creation of just and

fair sentencing reform. This new system, I believe, if
allowed to flourish, will promote uniformity, while at the
same time diminishing the occasional irrational results
required by any mandatory guideline system.

Now, to North Carolina. By the early 1990s,prison overcrowding had spawned a federal court takeover ofour prison system. We were paroling some inmates by faxbefore they arrived, and felons served only 14 percent oftheir stated sentence. When Michael Jordan's father waskilled by two career criminals, the legislature and publicrequired action.
In 1994, our legislature, with bipartisan support,enacted sort of a hybrid mandatory discretionary structuredsentencing system. It's offensive conviction based with agrid containing 56 cells. Inside each cell is apresumptive, mitigated and aggravated range. There arestatutory aggravating and mitigating factors determined bythe Court using a preponderance standard. The vertical axisis based on offense and conviction, graduated on the basisof degree of harm, with violent conduct at the high end andproperty offenses at the low end. The horizontal axis isbased on criminal history.
In about one-third of the cells, the Court hasabsolute discretion to select an active or alternativepunishment. In the other two-thirds, prison must beselected. In any given year, 35 percent of all defendants
receive active sentences, while 65 percent receive
alternative punishments, including house arrest, day
reporting centers, intensive supervision and split
sentences.

Of the average 30,000 sentences imposed each year,80 percent are in cells with judicial discretion for thisactive alternative choice. It's about 80 percent. Judgesimpose aggravated sentences in less than 7 percent of allcases. The systems 10-year review established that prisonwas being used for violent and repeat offenders. Inmatestime served double, but overcrowding was eliminated becausethe structure gave the legislature, long-term, well-based,predictable resource numbers creating physically soundmanagement tools.
I believe that North Carolina has created one ofthe best punishment systems in the nation, and many expertsagree. We have repeatedly earned awards for our work,including the prestigious Excellence in Government Work fromthe Kennedy School and Ford Foundation. Because two-thirdsof our cells require active incarceration, our Court ofAppeals ruled last summer that our system was subject toBlakely. We worked very hard this fall to address the
Blakely issues.

Our Commission has 28 members and only two defense
lawyers and only four judges. The remaining Commissioners
are prosecutors, law enforcement officers and members of the

public. After careful debate, we decided to comply with
Blakely and not to dodge it. We debated a Bowman-type fix,and it was soundly rejected. We fashioned a system that isa hybrid between the Breyer-Felman-type approaches. Wepreserved discretion and provided for jury fact finding foraggravating factors. We believe, with only 7 percent of ourcases in the aggravated sentencing range, the increased jurydeterminations will be manageable. This new legislationwill be acted on by the legislature this term and passage isquite probable. Our Blakely compliance was passed by the
Commission unanimously.

I hope the patience recommended by all of the
speakers so far in this hearing is the response chosen by
the U.S. Congress. If, however, Booker is politically
unfeasible, I would ask this Commission to carefully examine
the Felman proposal and would be happy to share the details
and progress of our North Carolina experience any time in
the future.

CHAIRMAN HINOJOSA: Mr. Yurko, thank you very much
for your part advocacy, part information statement this

morning.  We appreciate your stepping in at the last minute  
here.  
It is now open for questions on the part of the  

Commission.

Commissioner Horowitz?

COMMISSIONER HOROWITZ: Let me ask a question,

following up on some testimony we heard yesterday about the
Victim Rights Act that Congress passed and some discussion
we had yesterday about whether victims should have an
opportunity to speak regarding guideline calculations. I
was wondering if any of the states you are familiar--your
own states or any other states that you are familiar with in
the guideline systems--allow victims to comment on
guidelines calculations or the facts that might support a
guidelines sentence?

MR. BERGSTROM: In Pennsylvania, our Commissiondoes not have a victim representative. Of course, all ofour deliberations are open to the public, and we encouragecomments from victims. So, in the framing of guidelines, ineffect, the district attorney, the prosecutor position, Ibelieve, views that office and that representative on theCommission as the representative of victim's issues andworks very closely with victims to represent those views inthe structure of the guidelines.
At the individual case disposition, there is a
victim impact statement, of course, available and victim
comment during sentencing, but I don't know that there
is--so Courts take that into account. It can certainly be
used as a mitigated or aggravated factor in sentencing, but
I don't believe we see it beyond that.

MR. YURKO: We have a victim's representative onthe Commission as well, and it is required by statute. We
have a notification provision, where the victim must be
notified of the hearing and a mandatory victim impact
statement. As far as actual participation in guideline
calculations, it's left up to the discretion of the
individual prosecutor.

MR. WILHELM: As a general proposition, what we
have seen mirrors what these two comments, that several of
the Commissions reserve a spot for victim's rights advocates
on the commission, so that input is incorporated into the
structure of the guidelines that are created in some states. 
And then in addition, other jurisdictions also provide for
victim impact statements.

MR. KERN: Same answer. While we don't have a
formal representative on the Commission on victim's rights. 
One of the citizen members is quite active in making it
running smoothly.

COMMISSIONER HOROWITZ: Just to follow up on thecomment about the victim's impact statement, how is thatprepared? Is that prepared by, we, obviously, haveprobation officers in the federal system who prepare ourreports. Is that who is responsible in your state systems?
MR. BERGSTROM: In Pennsylvania, we have, at thestate level, an Office of Victim's Advocate, an independentgubernatorial-appointed position. That office has, ineffect, two divisions--one division located in theDepartment of Corrections, the other with the Board of
Probation and Parole. And then at the county level, eachcounty has an office within the District Attorney's Officeof the Office of Victim's--I'm sorry--a victim witnesscoordinator. And in both of those cases, both the statelevel and the county level, those staff persons reach out tovictims, work with them to develop any testimony that theywould give, but also a victim impact system.
MR. YURKO: And we have a victim's coordinator in
each DA's office as well.

CHAIRMAN HINOJOSA: Commissioner Steer?

COMMISSIONER STEER: As one who has regularlyattended the National Association of State SentencingCommission meetings, although I, unfortunately, had to misslast year's, I am delighted to have you as part of ourprocess. I think, and I've thought for some time, thatthere is much to be learned from the various stateexperiences.
My question that I would ask of those of you whoparticularly have studied the state systems and with regardto compliance rates is, to what extent do you think theavailability of parole or the lack of parole, and theavailability of motions to reconsider the sentence after thefact or the lack thereof might affect compliance rates? Letme tell you, specifically, what I am thinking. Maryland hasa high compliance rate, but they so frequently grant motionsto reconsider that I am wondering whether the nominal
compliance rate means very much.

Your observations, if you have any on that?

MR. BERGSTROM: Commissioner, I think--we haveparole in Pennsylvania, and I think one of the struggles ismaking sure that, to the same degree that we want sentencingto be transparent, I think we need to have paroletransparent, that the decisionmaking, maybe the startingpoint is presumptive for release at the minimum inPennsylvania, and, to some degree, using the lack of arelease as bad time as an alternative to good time, which wedon't have in Pennsylvania, that there be clear factors andreasons why someone is rejected for parole. And I think,absent a very transparent, structured process for parole, itundermines anything you do at the sentencing end.
One of the things that we have been concerned
about in Pennsylvania is that we did go through a period of
time where parole rates were reduced substantially because
of some high-profile cases, and we have seen the reaction to
sentencing by judges, where judges may depart from our
guidelines, anticipating the parole board not paroling a
high-profile or violent case, et cetera.

So I think because parole cannot occur in
Pennsylvania until the minimum has been served, I think,
with presumptive parole or more presumptive parole, I think
Courts tend to, I don't think there is kind of factor of
parole decisionmaking at sentencing. I think, absent that

more presumptive parole, I think you get into game playing,
you get into issues, and it is a concern.

MR. KERN: Just with regard to reconsideration,
before I came to the District of Columbia, I worked with a
study commission in Maryland for a couple of years, and I
think you are quite right in the sense that reconsideration,
in Maryland, is probably the most liberal in the country, in
terms of the length of time cases can be reconsidered, and I
don't know at what rate they actually are reconsidered, and
you may know better than I.

In my experience in Maryland, judges did not use
reconsideration to appear to comply with the guidelines and
then later to change their sentence in a way that departed
from the guidelines. That certainly could be studied, and
the Maryland Sentencing Commission I think could tell you
the answer to that, and I would be happy to connect you up
with those folks.

MR. WILHELM: As a general proposition, you haveidentified something that is important. Any lack oftransparency, as has been mentioned earlier in this hearing,really I think undermines public confidence in the operationof the system. And so, to the extent that any system isrelying on something like a compliance rate to justify itsexistence, if you dig into it a little bit, and there isnothing there, you would really put the entire legitimacy ofthe system at risk.
And so that is, also, coupled, I think, with theobservation that there are different ways to measurecompliance, and states do it in very different ways. Talking about Maryland, Maryland redefines how it views Iguess its dispositions to drug treatment as being compliantwith guidelines regulations; whereas, other states would notdo that. And so compliance I think is a general, usefultool, but I think it's one that needs to be examined as toits true value. I think it's good to keep that in mindbecause, if you don't, you risk losing public confidence inthe operation of the system.
MR. YURKO: I think one of the highlights of oursystem is we abolished parole in 1994. The guidelinesdetermine the minimum sentence. The maximum is 20 percentgreater by statute, and there is an earned time credit forgood behavior in prison, and that is the only way you canget down from the maximum.
There is no motion to reconsider. In fact, even
in late substantial assistance, after sentencing substantial
assistance cases, there is no way to reduce the sentence
unless you jury-rig up some sort of habeas, and that is done
in rare cases.

CHAIRMAN HINOJOSA: We have time for one more
question.

Commissioner Howell?

COMMISSIONER HOWELL: Mr. Yurko, you just brought

up the point that I wanted to talk about. We heard
testimony yesterday criticizing our current guideline system
for having too many prohibited considerations from the
sentencing judge, while we have also heard testimony
suggesting that we should add to those prohibited
considerations to have the sentencing judge not consider
cooperation with the government or substantial assistance
unless there is a government motion.

And I was just interested, and this is one of the
issues that I think a lot of people are struggling with
under an advisory system and what happens to the 5K1.1
substantial assistance motions by the government and whether
Courts can consider that, with our without a government
motion, despite the statute. So I was very interested in
hearing how, in the advisory systems that you have, whether
you deal with substantial assistance evaluations by the
government by prohibiting consideration of substantial
assistance unless there is a government motion or whether
you have some kind of analog to 5K1.1 and exactly how you
deal with that issue.

MR. YURKO: For drug-trafficking cases, we havemandatory minimums, and it requires a substantial assistancefinding, but the motion can be made by either side, and thatseems to work fairly well in North Carolina. I will saythat I probably handled a thousand federal cases, and Iwould say a third of my clients tried to offer substantial
assistance and, in the majority of times, the prosecution
has filed a motion.

There are some instances where the client will
provide some very valuable information and, for whatever
reason, I never like to call anybody lazy--I sometimes call
a few law enforcement officers energy challenged--a very
substantial proffer will wind up sitting in somebody's
drawer. And I think in that instance, when a defendant
offers truthful, honest, substantial information, it ought
to figure in the sentencing calculus, and it hasn't been
able to be figured in the sentencing calculus under the
mandatory system.

So I would strongly urge that you not monkey with
the system and prohibit a substantial assistance
determination solely on government motion.

CHAIRMAN HINOJOSA: If anybody attended--did you
want to say something?

MR. BERGSTROM: No.

MR. KERN: Are you sure?

MR. BERGSTROM:  Okay.  Quickly.  
[Laughter.]  
MR. BERGSTROM:  In Pennsylvania, we have  

relatively wide guidelines. We allow any number of reasons. We don't provide a list of reasons for departure. And Ithink we can sort of get away with that because of thestructure of our system, the min-max and so forth. In a
federal system, where you have more determinant sentencing,
I can see how it's a larger issue, and that's, I think, an
important characteristic of what you're doing with that,
whether you do, in fact, have to provide specific reasons
and how those are proven in trial or at sentencing. And I
think we skip that and, as a result, we have a pretty broad
list of mitigating or aggravating reasons.

MR. KERN: I would just add one thing. One of ourmitigating factors in our departure list is similar tosubstantial assistance, but, again, those would be viewed asthe exceptional cases. We made a conscious choice to tryand keep it simple and have relatively few boxes in ourgrids, also, wide arranges that would allow judges, wethink, in most cases to consider a wide variety oflegitimate factors and still find a sentence within thoseboxes and not depart unless it was truly an exceptionalcase.
MR. WILHELM: I think that that is an approach
echoed elsewhere, where, in the construction of the initial
guidelines system, there is enough latitude accorded to the
Court, so the Court can take a variety of factors into
consideration in imposing the final sentence.

CHAIRMAN HINOJOSA: For those of you who were here
yesterday, you're going to leave these hearings with the
impression that, when I say, "One last question," I
obviously don't mean it-

[Laughter.]

CHAIRMAN HINOJOSA: --because Commissioner Rhodes
will now have the last.

COMMISSIONER RHODES: Thank you.

I would like to get your thoughts on applying an
advisory system to the federal system and specifically
focusing on the much broader geographical area that the
federal system necessarily encompasses and the regional
diversity that we have within our country and different
legal diversity in different cultures. I know, Mr.
Bergstrom, you commented on the fact that a system arises
from the legal culture and wouldn't necessarily--the
Pennsylvania system wouldn't necessarily apply in
Washington, D.C.

So I am interested in knowing do you see that
advisory guidelines could apply to the federal system and,
if so, would they need additional reinforcement or
strengthening in some way to make them more rigorous? 
Bearing in mind that one of the original purposes of the
guidelines and their mandatory nature was to eliminate
regional disparity?

MR. BERGSTROM: I will jump right in on that one
because Pennsylvania has been described by some as I guess
Pittsburgh and Philadelphia divided by Alabama or something
like that.

[Laughter.]

MR. BERGSTROM: And so I think, in most states,you will find a lot of diversity, a lot of differences. Wehave very rural counties, and we have very urban counties. In fact, one of the reasons Pennsylvania adopted theapproach it did 25 years ago, relatively wide guidelines,relatively low appellate review--wide ranges, I'msorry--relatively low appellate review and the other thingswas because we were hearing those kind of arguments abouthow there are differences out there. But keep in mind thatour guidelines have, in effect, two steps, and the firststep is dispositional.
And when we're controlling or we're setting up
guidelines to look at both misdemeanors and felonies, it is
a big step to make recommendations for nonincarceration when
the trend may have been for incarceration. And then when
you go to the second step of duration, we have seen how we
have changes.

Now, there might be a different level of change
that we see exhibited in Philadelphia versus in Elk County,
but, nonetheless, I think guidelines can help to establish a
norm, a statewide norm, and sometimes when there is a lot of
diversity, you need a little bit wider range to capture that
norm, but I think it does have a bearing of cutting out the
outliers on either end, and that's I think what our
guidelines purport to do.

MR. YURKO: Our North Carolina experience has

really been revealing. Before the guidelines, as you may
know, in the Southern states, property crimes are seen as
being more severe than in the other parts of the country. 
And because of the nature of what we were trying to do,
reserve prison for violent offenders and for repeat
offenders, we have totally changed the culture in just a
period of 10 years.

So, again, I think that the advisory system
created by Justice Breyer will be a good experiment, and I
think the Commission needs to monitor to see if regional
differences are as pronounced under the advisory system as
evidently they were under the mandatory system.

MR. KERN: If I understood you correctly, you saidyour statute requires you to eliminate disparity, and youasked for an opinion. So I'll give you my opinion. I thinkthat's an extremely ambitious task to eliminate disparityand that, in the act of attempting to eliminate one form ofdisparity, you might introduce another form of disparity. We consciously chose to attempt to reduce disparity,recognizing that there will remain some disparity within oursystem with these wide guidelines, but that we do expect toreduce it.
So you do have a challenging task there, and
you're certainly right that the geographical differences--if
I were attempting to do that, I think what I would try was
to keep it simple, simplify some elements, broaden ranges so

that you have an opportunity to reduce this disparity, and I
think you'd accomplish that task.

MR. WILHELM: Just if I may, it is a challenge,and I think flexibility can assist you in responding to thatchallenge, but it also raises the other important point of,in talking about an advisory guideline system and can itwork, I mean, the system itself is a mechanism and kind ofdevoid of content, for the most part. And so, really, thequestion then becomes is can this guideline system work, andpart of answering that question I think is do federal judgestrust in or believe that the current system has legitimacy.
And I think part of what has allowed advisory
systems to flourish in Virginia, and the District of
Columbia and other places is that judges think that the
underlying system of sentencing is just, and they think the
sentence is largely because they are based on historical
actual sentencing practices and time served patterns reflect
reality and reflect, for the most part, the heartland of
just sentences for offenses.

And so I think one of the obviously difficult, but
bigger challenges and issues that the Commission needs to
address is, is the state of federal sentencing at a place
where judges will actually embrace it or does it need to be
adjusted and moved to a place where judges will feel more
comfortable that it accurately reflects just sentencing
practice.

CHAIRMAN HINOJOSA: Thank you all very much.

Mr. Bergstrom, your description of the State of
Pennsylvania reminds me that you all should think in a
bigger fashion like my home state, Texas, which one of my
favorite t-shirts reads, "Texas is bigger than France."

[Laughter.]

CHAIRMAN HINOJOSA: Thank you all very much.

If the next group would please come up.

[Pause.]

CHAIRMAN HINOJOSA: The next group are individualswho have studied the issue and/or also worked with groupswho have studied and worked on the issue. The first one isBruce Fein, who is from Bruce Fein & Associates and theLichfield Group; Professor Stephen A. Saltzburg, who is aprofessor at George Washington University School of Law andalso has worked very closely with the ABA Criminal JusticeSection on the issue; and Daniel P. Collins, who is apartner with Munger, Tolles & Olson and has prior experiencein the Justice Department.
I realize Mr. Fein may have a time problem, and I
have not done a good job of keeping us on time here, so we
will start with you, sir.

MR. FEIN: Thank you, Mr. Chairman and members of
the Sentencing Commission.

I would like to begin by underscoring what I think
is the need the establish a benchmark of what the purpose of

criminal sentencing is before you can, then, examine
particular elements of guidelines as either praise worthy or
contraindicated.

I don't think that uniformity, by itself, is thegoal of criminal sentencing. You could have uniformity byhaving all crimes punished the same, have no discretion atall. And to fixate on just an attempt to get uniformity, Ithink, distracts attention from the larger issue that wasn'traised in particular by Booker, but, obviously, moves behind
all questions relating to sentencing is what are we
searching for in imposing a sentence on someone who has been
convicted of a crime?

And I have suggested that it is deterrence. We
all want to reduce the incidence of crime in society. 
Deterrence can be special deterrence, which means the
individual has committed the crime, is incarcerated, and he
can't commit new crimes while he's in prison, and then
there's general deterrence, how much does the example of
incarceration by one inmate deter others who might be
contemplating a comparable crime?

I think that the guidelines and sentencing
procedure would be enhanced by requiring or tailoring the
guidelines to the judge's explanation as to how the
sentence, given the particular nature and circumstance of
the offense and the character of the offender, would seek to
deter or would have the effect of deterring crimes, and

maybe because the individual is likely a recidivist, he's a
career criminal, so to speak, and maybe because it's thought
that the case is high profile and to have a stiff sentence
would carry very great weight in communicating to society
the severity that is likely to be visited upon someone who
commits a new crime.

But that seems to me the appropriate way to tieguidelines into a sensible objective of criminal sentencingin advance, to focus on the guidelines, and I know that oneof the questions that the Commission is interested in as tohow much you can induce judges to stay within recommendedranges. And if it's 80 percent or 90 percent, that seems tobe accepted as a great achievement, but it may or may notbe. The highest achievement is to reduce the incidence ofcrime. For whatever reasons, and I am sure there aremultiple, crime rates have tumbled in the last 20 or 30years. There seems to be some correspondence betweenmandatory nature of the sentencing, three strikes you're outlaws, mandatory Federal Sentencing Guidelines or otherwise,that correlated with reduced crime.
That does not mean that mandatory sentences or
limiting judicial discretion is the sole reason or even a
majority of the explanation. We still recognize that
criminology is a very primitive science, but it does seem to
me that we need to continue to think about the Federal
Sentencing Guidelines, as they are now, in the wake of

Booker, voluntary as to how that they can be incorporatedinto having sentences more appropriately and effectivelyproduce deterrence, which I think is the objective of thesentencing system. I, myself, do not think that we ought togive great weight on that score to things likerehabilitation or retribution. They seem, to me, verymarginal to the goal of our criminal justice system.
I would like, then, to address, in particular,
some of the questions that you had raised for all of the
panelists in trying to decipher what does Booker mean now
with regard to the sentencing and how will it affect, if
Congress leaves the Booker decision undisturbed, the
practice of sentencing in the federal system compared to
what was in place prior to Booker.

It seems to me that, under Booker, it would be
unconstitutional to adopt a system of guidelines where if
you were within the range that was recommended, it was
automatically deemed "reasonable for purposes of appellate
review." That seems, to me, simply a different and more
clever way of saying the guidelines are, in fact, law in the
sense that they come with a legal premium and fortification
if you're within the guidelines whenever you're subject to
appellate review.

Now, I agree it is rather puzzling as to what
Justice Breyer intended the reasonableness review standard
to be, if it's not simply was it reasonable within the

guidelines, because he does not identify the particular
factors outside the guidelines that a judge ought or should
or might consider and whether there is any particular
rationale or reasoning you have to apply in employing those
guidelines or those elements in issuing a sentence.

That is why, in my judgment, perhaps the safest
course is to require the judges, in each, individual case,
to explain how the sentence is serving an overall purpose of
the criminal sentencing, as historically understood,
deterrence, rehabilitation, retribution or otherwise, as a
basis for explaining providing a reasonableness test for an
appellate court to review.

I do not think that Booker prohibits a judge or
prohibits this Commission from advising that a judge ought
to consult a particular topic or ought to refuse to consult
it. They just can't be binding on the judge. And so I
don't think that substantial assistance, fast track,
acceptance of responsibility are elements that a judge may
not examine in deciding a sentence after Booker. He's not
bound to consider those as circumstances that might justify
his thumb pushing any sentencing down, but he may,
independently, decide that's the case.

One of the I think misfortunes of the decision in
Booker is that it, in my judgment, may create pressure on
the judges to be disingenuous as to why they are sentencing. 
If the guidelines are not mandatory, but you are supposed to

examine them, does a judge who feels that the guidelines
really are appropriate say, "I am deciding what the
guidelines would recommend, but I am really doing that by my
independent judgment and not because I looked at the
guidelines"?

And I think it places the judges in this very
awkward position, if they believe that the guidelines are
very sound, to say, "But I really didn't follow them because
I was required to." And if sentencing remains what it was
prior to Booker, it suggests the decision was meaningless,
which obviously is not the intent of the first majority who
held their constitutional right to jury trial was violated
under the Mandatory Federal Sentencing Guidelines. I am not
exactly sure how, unless Justice Breyer writes an addendum
to his opinion, how you approach that particular problem.

Congress, obviously, can move and try to clarifysome of these ambiguities. I don't know how fast thetypically lit or glacially moving Congress can address theissues. The judges have the defendants coming before themnow, and so waiting doesn't seem, to me, an acceptablealternative.
I think that when you look at the various state
guidelines, voluntary or mandatory, and the other panelists
who dealt with them earlier are experts in their fields, it
does seem to me it's very difficulty to reliably extrapolate
from the state system how voluntary guidelines at the

federal system would work because of the unique nature
defining what is compliant, what is not, how closely there
was an effort to correlate the guidelines to what actually
was occurring before.

I noticed, in Maryland, where the compliance rate
is 39 percent, which seems remarkably low compared to the
other states that are typically at 60, 70, sometimes as high
as 90, then, the large percentage of the deviations were in
the drug cases. And it may well be that in one particular
kind of crime that is especially prominent in the docket,
there seems to be a misalignment between community
expectations and what the experts were writing is as to what
they thought was the proper sentence.

All I'm saying is that I would be very reluctant
to think that we could, with a high level of confidence,
extrapolate from the varied state experience what, in fact,
would happen under the federal guidelines.

I, also, think that the sentencing would be
improved if this Commission or another entity served as a
database to try to follow up on what was the future career
of those who are sentenced-- Did they turn to career
criminals? Were they recidivists or not?--and using that
database to try to discover what seems to be a better
correlation between a sentence and deterring future crime.

Again, I go back in saying that's the overarching

mission here. The Sentencing Commission should be very

proud if it played a role in reducing the incidence ofcrime, which I think most people would say is more importantthan just being uniform in whatever particular sentence isissued. We understand some tension between an equalprotection theory--all persons who commit the same crime,under the same circumstances, ought to be the same. Well,people aren't the same, and circumstances are neveridentical, and the idea of deterrence seems to me moreimportant than making sure that every sentence, in everycase, looks to be uniform, even if the individual sentencegoes out a couple of times.
Thank you.

CHAIRMAN HINOJOSA: Thank you. We, actually, haveworked quite a bit on recidivism, and we have a lot of thatinformation available on our website. We just had apresentation prior to the last meeting to the Commission onthe work that is being done on that.
I will state that in the federal system it is a
little different because of the fact that approximately
one-third of our defendants in the federal system are
noncitizens of the United States, so it becomes difficult to
track recidivism with regards to that percentage, which is a
high percentage of the defendants in the federal criminal
system.

MR. FEIN: Is that because most are deported soon
after the sentences are served?

CHAIRMAN HINOJOSA: That's mostly the case with
regards to the noncitizens and either because they were here
illegally to begin with and/or they lose their right to be
here because of the conviction that was part of the federal
violation.

I am not here to testify, but I, obviously, went
in and made some statements.

[Laughter.]

CHAIRMAN HINOJOSA: Professor Saltzburg?

MR. SALTZBURG: Mr. Chairman, members of theCommission, you have my written statement. I don't intendto read it, and I don't intend to go over it point-by-pointbecause you can read it a lot faster than I can talk it, andI can maybe help you get back on schedule.
I have only two points I want to make, and then
I'd much rather answer questions later, if you have them,
because I think maybe I'd say something that was useful.

As you know, I wear two hats today. I am here
officially to represent the American Bar Association, which
on Monday adopted a resolution recommending that advisory
guidelines be given 12 months to work, that in that period
that you provide Congress with data about how they're
working and that Congress have hearings to consider whether
they're working and what the alternatives are.

If, at the end of the 12-month period they are not
working, we recommended a, for lack of a better term, a

"Blakely-ization," where either the Commission or Congress
would fix factors that would actually be presented to a jury
more simplified than the current guidelines are. It's a
version of what a member of our working group, in the ABA,
Jim Felman has talked to the Commission about before--no
surprises there.

What I am impressed by, and perhaps there are two
things that impress me the most right now, when we had the
hearings before Booker was decided, no one, none of us
academics, none of the Commissioners foresaw that there were
going to be two 5-to-4 holdings of the Court and we would be
in the situation that we're in.

When the decision came down, I think a lot of usresponded with shock. We read it and said, "Gee whiz, noone expected it. What are we going to do?" And as we'vehad time to talk through it, I regard this--this secondpoint--as a real opportunity, I think, to make thisguideline system work even better than it has in the past. And in thinking about this, I know that Judge Paul Casseltestified yesterday here, and he mentioned that he and I hadtalked about one of the issues that was asked about earlier. I think Commissioner Howell asked about the substantialassistance issue.
And what I learned--this was talking with Judge
Cassell was--that reasonable people, I think, agree on a
whole lot of things about how an advisory system won't work. 

Judge Cassell e-mailed me yesterday, and I skimmed it, and I
was flying back from the ABA meeting. I didn't have a
chance to read it carefully, but speaking for myself and not
the ABA, I agree with the bulk of what he had to say.

I think that there is a lot of agreement that if
the guideline system, advisory system is going to work, that
it's very important the judges comply with the statute that
remains in place, which is they have to do a guideline
calculation. They have to figure what a guideline sentence
would be and then if they are going to vary.

One of the most important things I think for the
Commission is going to be how you present the data as to
what is a departure that would have been permissible prior
to Booker and what's a variance now from the guidelinesystem. If a judge, under the guidelines that existed,would have been permitted to depart for a recognized reason,that's a guideline sentence. It may be a departure underthe guidelines. But if a judge says, "I've done thecalculation. There's no departure recognized. I'm going tovary this sentence and issue a nonguideline sentence," thatought to be, I think, captured differently in the data sothat we all are talking about the same things.
And I think Judge Cassell really felt strongly
about that, too; that if we mixed them up, were' going to
have perhaps an impression that there are more departures
under advisory than there really are compared to what

happened pre-Booker.

And I think that there are some things--you asked
a bunch of questions--one of the most important things, I
think, is we have to address, I mean, you have to address,
and the system has to address legitimate concerns with the
Department of Justice about I think substantial assistance
being one, third-level reduction for acceptance of
responsibility, another.

My own view, again, speaking for myself, is that
judges ought to honor the judgment that was made, which is
that prosecutors ought to be responsible for making the
substantial assistance motion and that judges ought not to
do it on their own. If that is not a policy statement or if
that's not something that comes through loud and clear to
judges, I fear that what will happen is that Congress will

step in.  I don't think it's necessary for Congress to step  
in.  
This is the opportunity here, my sense is that,  

from talking to judges, and there were two judges in our
working group--federal judges--in talking to others who
weren't in our group, talking to people in the Department,
talking to people on the defense side, there's a lot of
agreement on what could work in an advisory system that
would prevent too much disparity, but perhaps provide a
little more leeway for judges to consider those facts and
circumstances, which, in any guideline system, no matter how

good it is, I'm never going to catch all-

And I think the last I'll say is one of the otherfactors that I believe will be most important to theCongress, assuming it gives you time, and the public is notjust the number of variances or the percentage of variances,it's the extent of the variances; that there will be, fromtalking to staffers on the Hill, there is a widespread, Ithink, acceptance of the fact that small variances, from aguideline sentence, taking into account individualdifferences, may very well be much more tolerable thanjudges who basically choose to fight the guidelines andthat, I think, is going to be the issue. Are judges goingto do what the statute requires, do what 3553(c) requires? If they decide they are going issue a sentence that varies,are they going to do it honestly, state their reasonsparticularly why the purposes of sentencing are betterserved with a nonguideline sentence, and permit appellatereview. If they do it honestly, and we have appellatereview, I think this system can work. And as Judge Cassellsaid to me--I don't think he would mind my saying this--hesaid, "You know, there's a chance that we can have almost aperfect system if everything came into line." That wasreally encouraging.
Now, there is also a chance that the system, you
know, will go awry. It depends a lot I think on what kind
of fealty judges give to the guidelines and what

reasonableness means. I don't know whether the Commissionis going to step into the discussion about reasonablenessand say, "We're going to help define it," or step back andsay, "Just leave it to the appellate courts." That's aninteresting and difficult question, I think, and peoplesmarter than I, as they testify here, probably can give youguidance on that. I find it still puzzling.
And I would be happy later to answer questions.

CHAIRMAN HINOJOSA: Professor Saltzburg, I don'tknow why I would stop with Mr. Fein here, and make a commentafter each member of this panel. But this Commission agreesvery strongly with you, and we have tried to make the pointthat it is important to distinguish between departureswithin the guideline manual and variances outside of theguidelines. We have done that in testimony before Congressand in every forum that we've had an opportunity to do this,and it is important for us for the data collection to beable to do that, and to continue to have judges make thatdistinction. It's required, in our view, by the statuteitself, because it requires the guideline, to go ahead andconsider the guidelines as well as the policy statements,which includes the departures.
Mr. Collins, I hope you give me an opportunity to
say something after you finish.

[Laughter.]

CHAIRMAN HINOJOSA: Go ahead, sir.

MR. COLLINS: Judge Hinojosa and members of theCommission, I am pleased to be here this morning. I had theprivilege of testifying last week on a panel with theChairman of this Commission, Judge Hinojosa, before asubcommittee of the House Judiciary Committee. I won'trepeat everything here that I said there, but I can reprisethe substance of the recommendation that I made there.
I think that the invalidation of the mandatory
nature of the guidelines that occurred in Booker is from the
point of view of federal sentencing policy something of an
accident. It was nothing about the substantive value
judgments or commitments that are reflected in the
Sentencing Reform Act or in the work that this Commission
and the Congress have done since the initial enactment of
that Act that brought about the result in Booker. It reallywas an issue of the mechanics of how the guidelines workedin terms of the jury trial requirement of the SixthAmendment. Therefore, Booker does not provide an occasion
for a wholesale revision of the value commitments of federal
sentencing policy as previously reflected in the guidelines
manual, in the statutes enacted by Congress.

Since I personally believe that that system was an
effective one, was successful by almost every measure,
including--and I agree with Mr. Fein that the key measure is
did it help reduce crime--and I understand there can be
debate about that--but I think that the guidelines were

highly influential despite the fact that the federal system
only accounts for a certain percentage. They were
influential in starting a movement towards determinate
sentencing at the state level, and I think cumulatively that
has contributed to the drop in the crime rate.

Therefore, my recommendation to Congress is that
it act to restore the system most nearly as it was before
Booker with the least changes possible. The easiest way to
do that is what has been popularly called "the Bowman fix"
although that's perhaps unfair since Professor Bowman has
abandoned his child and now recommends against the adoption
of that proposal, but that is, essentially in light of the
fact that Harris protects the bottom of a mandatory
guideline, that all that is needed to do is to raise the top
of every guideline range to the statutory maximum, and that
will make the system compliant with Booker and all of the
Apprendi jurisprudence as it exists today. That doesrequire congressional action because of the 25 percentlimitation in existing law on the width of guideline ranges,so the Commission cannot expand ranges to accomplish thesame result. Would also require an act of Congress torestore the appellate review sections that were excised bythe Supreme Court's decision in Booker, and I believe that
that should be done as well.

The fact though that I think that the ultimate
solution to the problem should come from Congress does not

mean that this Commission does not have some important workto do. It is the job of this Commission to enforce theSentencing Reform Act and the relevant statutes. With thelaw that it has today, I don't think that you have theprivilege of waiting for Congress maybe to do something. You need to determine what are the appropriate steps forthis Commission to take in implementing the law as it existstoday as we sit here today.
In that regard I think there are a number of
recommendations that I have suggested in my testimony you
may wish to consider.

The first of those--and this is drawing upon the
Commission's continued authority to issue policy statements,
which is not affected by Booker--is the suggestion that youconsider issuing a policy statement that would provide someguidance on the reasonableness inquiry that is left for thecourts in wake of Booker. I think one could have a debateover the extent to which policy statements of the Commissionwill have some binding or normative force in the courts. Icould probably brief that either way. I think that's notsomething you need to be concerned about. Even if it is notstrictly normative or binding, it may be useful for theCommission to do that. After all, you are still charged bystatute as the entity that is to set federal sentencingpolicy under the implementation of the Sentencing Reform Actand for the courts, and not the courts as a whole to make
those policy choices.

In defining the concept of reasonableness, I think
there are perhaps five things that the Commission could
consider doing in that regard. First is to state explicitly
what Judge Hinojosa indicated in his testimony to the House
last week, which is that the Commission believes that the
guidelines should be given substantial weight in making the
determination of an appropriate sentence under 3553(a).

Second, I think the Commission could say that a
sentence within the range is conclusively deemed to be
reasonable, and here I differ with Mr. Fein. I think that
the creation of a safe harbor that a sentence within the
range is reasonable without more, is not in any sense a
requirement to stay in the safe harbor, because sentences
outside that safe harbor will also be reasonable, and
therefore, I don't think it backs into the Booker problem in
the same way that it would if the Commission tried to
establish firm lines beyond which courts could not go. Then
I do think, as Justice Breyer's dissent from Justice
Stevens' Apprendi analysis indicates, that you could back
into a Booker problem in that way.

I also think that the fact that the court left
unsevered the threshold requirements for filing an appeal
means that sentences that are within the range, in the
absence of some other factor, are not appealable. You must
show that there is an error of law or that there was an

error in the calculation of the guidelines, and those may
still result in appeals on the theory that the judge who
went through the appropriate guideline calculation might
have chosen a different sentence had the range actually been
calculated appropriately and in a different way and with a
lesser range. So those would still I think be appealable. 
But you must fit within one of the four categories that is
specified within the statute, and if you're within the range
and you don't have an error in the calculation of the
guidelines, an error of law, it's not appealable, and
therefore, I think that the judgment that within-the-range
sentences are conclusively reasonable is consonant with the
judgment that's reflected on the face of the remaining
statute.

It's hard to identify any other potential safeharbors. I mean one that comes to mind is where theunadjusted range embraces the statutory maximum. There isclearly not going to be any conceivable Apprendi problem in
that situation. Presumably a sentence that is within that
range is reasonable and a sentence that is outside that
range can be presumptively unreasonable.

A number of witnesses before the Commission have
emphasized the importance of reaffirming the fact that under
the statute certain factors are absolutely prohibited in all
cases, and that that needs to be reiterated, and that other
factors are discouraged. Again, the unexcised portions of

the statute retain the language that allows appellate courts
to vacate sentences that are based on impermissible factors.

The Commission could also consider, in
articulating the concept of reasonableness, imposing a
requirement that there be an articulation, a specific
articulation of grounds for going outside of the guidelines
range either in a departure or in a variance, as the new
terminology is being used. That I also think is consonant
with the statute, which in its existing form still requires
an explicit articulation for sentences that are outside the
range and allows appellate courts to vacate sentences that
are outside the range and without adequate explanation.

In terms of things the Commission might do other
than defining the concept of reasonableness, I think it
would be worthwhile to make clear that the prior notice
requirements for going outside the range, either through a
departure or a variance, are that that requirement is
valuable should be reiterated and reaffirmed, that that
applies either to departures or to variances. Courts should
give prior notice to the parties that such a course is being
contemplated.

There's also a lot of puzzles that come out of
Booker, but to me one of the most perplexing is what to dowith 3553(b)(2). The Court was quite specific in severingonly (b)(1), and indeed it reproduces the text of thesevered provision in an appendix. It cannot have failed to
notice that there is another provision, (b)(2), which looks
in many respects like (b)(1) but with some critical
differences. This was one of the key provisions added by
the PROTECT Act, and it creates a different regime of
departure authority in the context of certain offenses
against children and sex crimes.

And it creates an uneven regulation of departures. It regulates departures downward much more severely than itdoes departures upward. I think there is a substantial caseto be made that the severability analysis of JusticeBreyer's opinion does not apply to (b)(2), and would notjustify the wholesale severance of (b)(2). It might in factbe that the appropriate severance is to sever thelimitations on upward departure authority because given thedisparity that appears on the face of the statute, thatappears I think most clearly to be what Congress would havewanted under (b)(2) if it knew that it could not do what itdid in (b)(2).
And then there's a question whether the Commission
could do anything or should do anything to support or
reflect that judgment and try and salvage (b)(2) from a
potential invalidation. And one thing that the Commission
could consider, although I think it raises some difficult
legal issues, is whether the Commission could either by
amending the guidelines or through a policy statement,
remove whatever restrictions exist in the guidelines manual

to the fullest extent the statute would allow on upward
departures so as to minimize the Apprendi problems that
might exist with respect to (b)(2).

I would be happy to answer any questions the
Commission may have.

CHAIRMAN HINOJOSA: Who's got the first question? 
Commissioner Castillo?

COMMISSIONER CASTILLO: I want to thank Mr.Saltzburg for the ABA's position, which I think is a veryreasonable position, and I was heartened by it. I franklythink, I'm hopeful that Congress would give us a little bitmore time than the 12 months because there is this fleshingout period of trying to get all of my colleagues tounderstand the need, the critical need for accurateinformation, and to not skip to the last and penultimatepart of what they believe a reasonable sentence would be,but to make the sentencing guideline calculation as youespouse and others have espoused, which I think is critical. I think the Crosby decision out of the Second Circuit helps
us a great deal, but I'm thinking that in the end it might
take 18 months for us to have a crystal clear or at least
more precise vision as to what is to occur. So I do want to
say that.

I also have a question for you, Mr. Fein. Youespouse in your written testimony the need to writeopinions, and really to focus on deterrence. While I'm in
Chicago and maybe things are not that hectic, I'm just
worried that all of my colleagues, especially those along
the Mexican border are just not going to be able to write
opinions in every single sentencing case as much as I-

CHAIRMAN HINOJOSA: Not if they have to be up
here.

[Laughter.]

COMMISSIONER CASTILLO: What do we do about that?

MR. FEIN: Well, I think it's better that--I thinkanyone who's been in the business of judging and writing ingeneral knows how sharper, or think how much more sharptheir thinking is when you've got to put something down onpaper. And sentencing is a critical, critical element ofour whole objective of prosecutions in trying to reduce theincidence of crime. I think by requiring opinions, not just"I've decided X and don't as me whatever reasoning is behindit," we end up even with a greater labor, even if it delaysother cases, a far more overall effective system.
I have encountered too many occasions where
judges, they deliver opinion orally, and they're not just
marginally, in my judgment, maybe if you're on losing side
wrong, but sometimes even when I've won, I think this just
isn't a judge who has thought carefully about the case. 
You're inclined to be that way with overwhelming documents,
but when it becomes a sentencing, and individual liberty and
the safety of the community in light of deterrence, I just

think that's too important. And I think it's too easy toget away from thinking about deterrence and just say, "Well,if I'm in the guidelines and it's uniform, that's the end ofmy thought process." That's the beginning of the thoughtprocess, not the end. I just think that's critical.
If there's a criticism I have of the current
federal judicial system at present, it's because too few
opinions are written, not too many. And that betrays a lack
of attentiveness to detail and facts all the time. I
understand you have caseload problems, you know, go get more
judges, but everybody has to toil, and that's one of the
prices of public service.

CHAIRMAN HINOJOSA: Commissioner Sessions.

COMMISSIONER SESSIONS: I would like to ask Mr.Collins a question. Perhaps it begins with a statement. I'll try not to make this a statement as opposed to aquestion, but you've suggested that what was generallyreferred to as "the Bowman fix" as the appropriateresolution.
CHAIRMAN HINOJOSA: Apparently it's now "the
Collins fix."

[Laughter.]

COMMISSIONER SESSIONS: Congratulations, and
hopefully you won't change your view along the way.

We've had a number of witnesses testify about

concerns about that particular resolution. The first

concern, you can only address this issue once. And my first
question is, are you suggesting that this fix would be the
permanent resolution?

The second is that there are obvious questions
about its constitutionality, especially in light of the
Crosby decision from the second Circuit, and that you could
very well, by suggesting this particular resolution at this
stage, create a situation of confusion over a period of one
to two years as courts try to flesh out whether it's
constitutional or not. And I would like to ask you to
address that.

And then third, you also suggested that perhaps
there are things we could do as a Commission at this point
to try to guide judges, not to go off the reservation, as it
were, and is that not to some extent inconsistent with your
approach that a Bowman kind of fix would be the appropriate
resolution as opposed to a presumptive advisory system which
I think you're also suggesting by addressing questions about
acceptance of responsibility, the third point, cooperation,
et cetera?

MR. COLLINS: I think that so long as Harris is on
the books, and it is still on the books, there is not much
doubt that the Bowman fix is constitutional. Under
Rodriguez de Quijas v. Shearson/American Express, the lower
courts may not overrule or disregard a controlling Supreme
Court precedent even if they believe that the current court

might disavow it or that there are grounds for doubting it
in later decisions. I don't think that there is much doubt
that Harris is controlling on the question whether or not
the setting of the bottom of the guidelines as a mandatory,
effectively a mandatory minimum sentence, is consistent with
Apprendi. I think that Harris settles that question. The
Supreme Court may revisit Harris.

And in my testimony to the House last week I
suggested to them that they may wish to consider that
possibility up front. One of the things that I think is
most distressing about Booker is that we have essentiallyhad thrust upon us a system that no one really chose otherthan the remedial majority of the court, and Congress maywish to address proactively how it would want the issue ofseverability to be decided in the event that the Court wereto abandon Harris. I understand that there's concern aboutthat, that if Justice Breyer, given what he said in hisconcurrence in Harris, were ultimately to reach a conclusion
similar to what Justice Kennedy did in Ring, which is to say
that I don't agree with Apprendi, but I now think that
internal consistency within it requires that I abandon my
position in Harris.

I understand that and that's what has been I think
the source of the concern, but I don't think there is any
basis for the lower courts to create any confusion in the
meantime. I think that they are bound by Harris and should

obey Harris until the Court decides to do otherwise. And I
think that Congress should consider writing in a
severability provision that essentially indicates that if
this is invalid, this is what should take its place.

COMMISSIONER SESSIONS: So the Bowman or the
Collins fix you think is the ultimate solution?

MR. COLLINS: I think it is. If we are going to
be left with Apprendi, and Apprendi itself is 5-4. We don'tknow whether or not--I mean we've worried about Harris willsurvive, we're not quite sure perhaps whether Apprendi willsurvive. But I do think it would be a long-term fix. Ithink there is enough empirical data in the 15 years underthe guidelines to realize that the loss of the cap at thetop of the range is probably not sufficiently great aconcern to warrant a more wholesale fix. I think it's theonly way you can restore the system to operating basicallythe way it was before with the least disruption possible andthe least expenditure of unnecessary resources.
COMMISSIONER SESSIONS: Can I just quickly followup with Professor Saltzburg? Do you see concerns aboutwhether District Court judges of Court of Appeals judgeswill come up with inconsistent conclusions on a Bowman or aCollins kind of fix? In which case, what happens to thejustice system at that juncture?
MR. SALTZBURG: Well, Judge Sessions, I'm glad you
asked because although the ABA has not explicitly said this,

implicitly twice in the last two years, both in August when
it approved Justice Kennedy Commission recommendations, and
then on Monday when the vote was unanimous, basically the
recommendation the ABA made implicitly rejected this
approach, and it did so for a couple reasons.

The main one I think is the concern about whether
Harris will be good law. We just don't think it's wisepolicy to adopt a fix that will I think have the followingeffect. I agree with Mr. Collins that lower courts will bebound by Harris. But we have to recall then, the Department
of Justice made this point very well in what I thought was a
very good brief to the Supreme Court in Booker. It said: you four times upheld the Federal Sentencing Guidelines. Every single Court of Appeals has upheld them. The SupremeCourt said: So what? We haven't addressed this questionexactly and we're striking this down.
What will happen is every single defendant who has
a lawyer who's not incompetent will argue that the system is
unconstitutional if this fix is imposed even if the Court of
Appeals--what the Courts of Appeals will probably do is say: 
we are bound by Harris, but we recognize Harris may no
longer be good law. And there will be a cert. petition
filed on behalf of every single defendant until the Supreme
Court grants review.

If we could all take a step back and just look at
what would happen if the Collins fix, now we're calling it,

were adopted. What it is, is it makes the sentencing--theguidelines mandatory. In fact, all it is is a cosmeticchange which basically says everything that the 5-4 majoritythat said this violates Apprendi, everything they said is
still there. And Justice Breyer's position in Harris was he
didn't agree with Apprendi, he didn't think Apprendi applied
to sentencing. Now that it does and he's lost that battle,
I think there's a very good chance that his vote would be to
say that that's not constitutional.

But I don't think anybody would think it would bea good thing two years from now to have another decisionstriking down the guidelines. When there's an alternative,that's the issue that can work. If there was nothing thatcould work, and we might say, well, you know, we would haveto be desperate to try for something, but this advisorysystem I think can work.
The third part of your question was are there
things you can do that will keep judges on the reservation. 
Unfortunately, I think the answer is no, not completely. 
This is the worry, I think, that everyone has whether you
are Republican or Democrat, conservative, everybody's worry
is that judges, particularly those judges who have been on
the bench before--that were on the bench before the
guidelines came into effect, who have sort of roiled against
them and sort of waited for an opportunity to impose a
nonguideline sentence, that somebody will go and basically

fight the guidelines. That's the best way I can put it,
impose a sentence that is right in the face of the
guidelines.

My hope is that the Courts of Appeals will fixthat quickly because it's very important that if sentencesthat are way off get a lot of publicity--and they will. Thesentences that fall within the guidelines will get none. Itwill be the erratic sentences, they'll get publicity, and weknow from the past that Congress will feel a need to act,and I hope that we can stop that. Eventually the system,whether you call it substantial weight, as Judge Cassellsaid, whether you call it presumptive, as some people use, Ithink the right approach--and I don't know there's any wayaround it--is there has to be some kind of substantialweight given to the guideline determination, just has to bein this system.
I think judges will do it. I think 99 percent ofthe judges in this country will do that. It's the 1 percentthat we can't control. I don't think you can issue a policystatement--I mean it would have to read: Judges, just bereasonable, which the Supreme Court has already said that.
[Laughter.]

MR. SALTZBURG: And I don't think you'll be able
the do more.

CHAIRMAN HINOJOSA: Professor Saltzburg, on behalf
of those of us who were on the bench before the guidelines,

actually there was a number of judges who didn't have
guidelines, who felt it was a very good system that came
into place for the obvious reasons of trying not to impose
sentences that were either disparate or not consistent with
regards to--and so I do think that it is not viewed by
judges who were on the bench beforehand as something that is
long awaited.

I guess my question is--and I'm certainly not here
to endorse the Collins fix, nor do I even know that I'm a
far of it, but doesn't it lead to some kind of distant
viewpoint of the Supreme Court if we take very 5-4 decision
and say, "Well, we can't take any action in this particular
situation because that particular decision is 5-4, whether
it's Booker, Fanfan, Harris, Apprendi, in arguing against
the Bowman/Collins fix, should we leave that aside and just
argue it on the merits as opposed to what the Supreme Court
may do with a prior 5-4 decision? Do we run the risk then
of being placed in a situation where whenever we face an
issue and that there was a 5-4 decision of the Supreme Court
that we're relying on, that therefore that type of decision
takes a different type of precedence as opposed to a 6-3
decision, for example?

MR. SALTZBURG: Judge, it's a tough question, agood question. My answer is this. I don't think that every5-4 decision that's rendered requires the Commission or anyagency of Government to sit there saying, "Gee, what might
the next decision be? We can't act."

But when we look to what the Court said in this
5-4 decision and what it said in Blakely, which is whattriggered this, it is that judicial fact finding thatincreases sentences is troublesome to 5 people on the Court. The Collins fix, the reason I said it's cosmetic, it's stilljudicial fact finding that's increasing sentences, and Ithink this is a chance because of that, just a very basicpolicy. If the Court revisits it, it will say that that'swhat we condemned. And so it's not just that it's 5-4, it'sthe reasoning behind it.
There I an alternative, but it's an alternative,as I say, that the ABA has urged be considered. If we getto the point where we say advisory guidelines won't work,and on the merits the alternative is to set forth thosefacts which we really think should increase sentences andhave juries find them. I mean that is what the SupremeCourt's majority prefers to the extent we could find themajority. We have the remedial majority and we have theBlakely majority, and the Blakely majority prefers jury fact
finding to judge fact finding. And so there is an
alternative there.

The ABA's position remains that advisory

guidelines can work, that with the right appellate review
and--it was interesting, I hope you'll, as the Commission
has its hearings, I hope you'll press harder on the issue of

how appellate review hospital worked in various states,because there's one citation I saw in one of the bits oftestimony to an article that's forthcoming that Kevin Reitz[ph] is doing in Columbia. I have not seen the article. The citation suggests that appellate review doesn't work,and while we--I don't claim to be an expert on this--theMinnesota prosecutors and judges claim that the common lawof sentencing developed by their Supreme Court has workedvery well. And in Ohio my impression is that the OhioSupreme Court has made their presumptive sentencing approachreally very effective and has engaged in a dialog with theirtrial courts that has been very instructive.
Those two jurisdictions I think are at least worth
looking at as the Commission thinks about how appellate
review might actually play out in the federal system.

MR. FEIN: Mr. Chairman, if I could add afootnote. Number one, I think that the so-called Bowman fixexults form over substance, as I think Professor Saltzman(sic) pointed out, if you look at the reasoning behindBlakely and the worry that the Court had that you didn't
have the reliability of fact finding, you didn't have the
citizen protection from an overzealous judge in the
sentencing process when you permitted the fact finding by
judges after a verdict to be decisive in what the sentence
was. And in my judgment that kind of fix ultimately would
collapse because it simply is contrary to the whole purpose

that led the Court to its conclusions in Blakely and in
Booker.

It also seems to me that it is appropriate in
certain circumstances to examine whether a precedent is 5-4,
not because it's any less binding than 6-3, it's the holding
of the Court. But when you look in this case at what I
would consider not the full mandatory nature of the
guidelines pre-Booker, but attempts to give the guidelines
some extra legal authority or support by saying if you're in
the guidelines you get rewarded for these reasons. It's a
safe harbor, and you're automatically presumed X, Y and Z.

That's when you have to worry about are you going
to peel off that fifth vote and say, no, you're violating
what's really the substance of the majority holding on jury
trial. When you are creating an overwhelming incentive, a
legal incentive for a judge to stay within the guidelines,
even though you may call them voluntary, that again you're
having form triumph over substance, and that is appropriate
to look at in Booker because what pushed Justice Ginsburg to
flip from her allegiance on liability on the jury trial to
Justice Breyer on remedy would be critical in my judgment in
trying to fashion-

CHAIRMAN HINOJOSA: You have any idea what did
push her?

[Laughter.]

MR. FEIN: I haven't consulted the articles at

Delphi yet.

CHAIRMAN HINOJOSA: Okay, go ahead.

COMMISSIONER HOWELL: I just want to ask one
really quick question, and that's about the data collection
and analysis by the Sentencing Commission, because those
witnesses yesterday that we've heard, the witnesses we've
heard today, and you all, who are urging the Sentencing
Commission and urging Congress to hold off for a year or so
to let the Sentencing Commission collect data, analyze it,
and look at what has been happening under this advisory
system that we have been handed to help Congress make an
evaluation as to what if anything they should do.

It's a very time-intensive, resource-intensive
effort to look at data and then, as you could tell from the
Chairman's review of the most recent post-Booker data
yesterday, we have to be very careful and cautious in how we
analyze it and lay it out.

It seems that you also had some good ideas about
some of the things that might be helpful for us in parsing
through that data including not just looking at the
percentage and numbers of variances in the post-Booker data,
but in fact the amount of the variance, you know, sort of
the number of months that the variances were made, and that
that might be probative.

I've also thought that perhaps it might be
interesting to see the types of cases where there were

variances that might be instructive, that it's in--you know,
because it may be that some of the guidelines may be viewed
as too high in multiple districts and that's why there are
some variances in certain types of cases.

Would you agree that some--and could you tell me
if there are other--or tell the Commission if there are
other kinds of data that we should be parsing from the data
we're collecting and analyzing that you think would be
helpful as we look and see how well the advisory guidelines
are working?

MR. SALTZBURG: I don't envy the task of--I'vealways been impressed with the data collection and theanalysis that this Commission does. It's extraordinary. And I know Commissioner Steer was there at the beginning andI think he deserves some credit for the really rigorous,thorough, and I'd say nonpartisan way this data getscollected, got a lot of pride in that. I don't thinkanybody in Congress, even those who aren't the biggest fansof the Commission, ever question the accuracy of the data. I think it's important that that be maintained.
Several things matter. I think the number ofvariances, that is nonguideline sentences, the extent of thevariances, and comparing those in which types of cases canbe instructive, I think it's going to be important for youto look at whether the judge varied sua sponte or whetherthere was a motion made. And I think--and this is probably
somewhat more controversial--I think probably you want to
track variances by judge to some extent because what you may
find is that there is a bell-shaped curve with the vast
majority of judges very rarely varying, and then at the end
some never, and some--you may find that there are 5 percent
variances, that the 5 percent are accounted for by 3 percent
of the federal judges, and that also is something I think to
be taken into account.

I think that you'll want to be tracking what the
appellate courts do with respect to variances. 
Basically--and if they find unreasonable variances, whether
they impose their own sentence or simply remand for
resentencing.

One of the reasons I think for gathering data--and
this is something I know that you all have thought about
more than I--if Congress were to life, as the ABA
recommended last year, if they were to lift the 25 percent
rule so you weren't bound by that, it would be possible for
you to adopt Mr. Collins' approach, and actually if you
thought that was the right answer you could do it. It
wouldn't take Congress to do it, I believe.

The other alternative, however, is you could look
at the state systems, as the ABA urged last year, and
conclude that sentencing ranges that were somewhat broader,
such as Jim Felman talked about when he made his
presentation to you, might make sense, and it may very well

be that with slightly broader sentencing ranges you wouldhave almost no variances. That's one of the other issues,which is if there are variances is it because of thetightness of your ranges? And I think that that's somethingthat also, in terms of long-range policy, would be aninteresting thing for you to consider.
So that if--I think we're probably agreed the 25
percent rule should be lifted, but we agree for different
reasons--it would free this Commission up to actually do
what it was intended to do, which is to be that expert body
that would decide and guide judges in sentencing, and to use
that expertise. The ABA's view has been that Congress
should leave more to this Commission and not do it all by
legislation so that the expertise you have can actually come
into play.

But it's probably best--I say that for the long
term, because dealing with the advisory system in the short
run is challenge enough. But as the data comes in, it very
well may inform what the future looks like and ought to look
like.

CHAIRMAN HINOJOSA: Commissioner Horowitz has the
last question unless another Commissioner proves me to be
a-

[Laughter.]

MR. COLLINS: I just had one comment on data

collection.

CHAIRMAN HINOJOSA: I'm sorry.

MR. COLLINS: I agree with Professor Saltzburgthat the Commission's data collection is really outstandingand I think has been a valuable service to the public. Ithink there were two areas where if you were looking forways to improve it that you might want to consider. First,there still is a problem with substantial noncompliance by asmall number of districts that simply refuse to send in thedata to the Commission. I don't know exactly what theCommission can do about that or what Congress can do aboutit, but it is a problem that shows up every year in thefootnotes in the annual report.
The second area--and I think this is an area thatbecomes more critical after Booker than it even wasbefore--is getting a better understanding of the grounds fordepartures or now departures and variances. I think one ofthe things that emerge from the debate over the PROTECT Actis that the one weakness in the Commission's data collectionwas probably Tables 24 and 25 of the annual report which hasgrounds for downward and upward departure, because it becameapparent, for example, that those tables did not capture thefast-track phenomenon because it was getting miscoded ormisreported, and so that was one of the areas where thereclearly was a gap.
And I understand that the Commission is aware of
that problem, but that need to get a better handle on the

grounds for departures or variance will become more critical
after Booker, not less so.

CHAIRMAN HINOJOSA: Commissioner Horowitz has the
last question until the next Commissioner proves me a liar
again.

[Laughter.]

COMMISSIONER HOROWITZ: Just following up on whatProfessor Saltzburg said and the data collection issue. Youmentioned both in your comments, your statement and nowabout the extent of departure or variance being an importantfactor. This one question I had for the panelists is how doyou measure that? What is a large, medium, small variance,given the guideline ranges cover such a wide range ofsentences?
Then you also just mentioned that, and others have
mentioned this also, the notion that the vast majority of
judges stay within the guidelines, but a small percentage of
judges are the ones who create the large percentage or may
well cause the large percentage of variances, and
how--should we go about measuring that, and if so, how?

MR. FEIN: I think that it is important tohighlight individual judges whose sentencing may seemaberrational with regard to the majority. There has been alot of clamor suggesting that undermines judicialindependence and that putting the sunshine on judges is badbecause the public may become aroused and dislike them, and
write editorials that are nasty, and Congress may get up inarms. But the whole purpose of the life tenure is to havethat protection against that kind of public sentiment in acounterproductive way influencing a judge's decision. Manyof the decisions that judges make here are based uponstatutes, and Congress has a right to know whether it mayneed to change a statute because it's not being administeredin a way they think is appropriate and faithful.
And I know that there was, in the aftermath of thePROTECT Act, many voices raised that this was an attack onthe independence of the judiciary, which, it seems to me, istotally ill-conceived. And by focusing, if there seems tobe a recurring problem amongst a handful of judges, on theirparticular sentencing, we may be able to understand betterhow the flaw can be overcome. But it may well be also asystem where judicial independence makes, you know, acorrective action impossible without encroaching on theArticle III protection that we wanted.
With regard to deciding, you know, what's asubstantial variation as opposed to a minor one, I mean, I'mnot sure whether there's any Euclidian formula. It's asense that six months or 18 months or two years to mostpeople wouldn't seem--the bandwidth is already a year,substantial, five years, maybe it is. I think it's moreimportant to draw a line than exactly where the line isdrawn. But I agree with Professor Saltzburg that there
ought to be some way of distinguishing between the variances
instead of treating them all in one homogenized whole.

MR. SALTZBURG: It's a really good question, andI'm trying to think about this, since you asked it, I had alittle time to ponder. There are two ways that most of usgo about doing it, and I think probably both ways ought tobe considered. One way is you look at what the guidelinescall for, and then you look at the sentence, and youidentify in months the actual disparity or the actualdifference. And so we'd know we'd have--you'd be able tosay that variances of one month, two months, and so on,there are this many. And the other way would be to look atthe percentage of the sentence. And I think perhaps youneed to do both because if a sentence is six months and thejudge departs by two, calling that just a two-month variancemight understate the significance of the change. Andbecause we don't--because it's too early to know exactly howthis advisory system will work, again, easy for me to say, Idon't have to do those calculations. But my instincts wouldbe you'd want to try the numbers both ways.
I think it's possible, by the way, withoutengaging in ad hominem attacks on judges, to gather thisdata. I didn't mean to suggest that we ought to have a MostWanted List of judges out there who--because there is goingto be a dialogue ongoing about what it is an advisory systemshould look like. But if, in fact, you can point to X
number of judges account for a huge number of departures,
that's something I think appellate courts ought to be aware
of, as well when they engage in reasonableness review. They
don't need to know--they know the names, for the most part.

I remember on a different subject an appellatejudge told me once that in his circuit that 95 percent ofthe sanctions imposed upon lawyers were imposed by 5 percentof the judges. And he said his court was fully aware of whothey were and took that into account when they engaged inreview. And I suspect that something like that will takeplace in sentencing.
As for Mr. Collins' point, the one thing that issort of unforgivable, knowing that the judges in some of thedistricts are really overworked, I mean, the sentencingburden is enormous, the data has to be provided. It'sreally important. And I think that the Judicial Conferenceneeds to take a more--perhaps a more active role inencouraging that and in pointing out that the absence ofdata and the failure--nothing inflames the Congress morethan when judges in their views flout the requirements. Andit's not enough of an excuse to say, "We're busy." I thinkit's just vital that judges understand that you're going toget a negative congressional reaction if Congress thinksthey're not complying. And compliance means providing thedata. And maybe you do this already now in light of theresponse of Mr. Collins. Maybe the Commission has already
provided guidance to judges on the fast track in those
jurisdictions, that if this is a fast-track departure, say
that, identify it as such. You know, we can label it so
that we can have more accurate data.

It may be that if there's certain patterns that
you see, a shorthand for the judge, it might very well save
time and enable them to give you the data that you're
required by law to accumulate.

MR. COLLINS: The Commission's statistical reportalready has in it one measurement that tries to assess theextent of departure as a percentage. I think you may wantto consider whether or not in this--if the advisory systemcontinues, some more, a little bit refined or reticulatedassessment of range or scope of the extent of departures iswarranted. And it may be that it would be too cumbersome todo for every offense, but you may find as you look at thedata, that there are some that have a greater standarddeviation than others, and you may want to do something inthat regard.
With the Chairman's indulgence, I would like to
just add--I didn't have a chance to respond to some of the
points that were made on Harris before, and if I could
briefly make a few points.

CHAIRMAN HINOJOSA: You can because I plan to say
something, too, at the end.

[Laughter.]

MR. COLLINS: I think that--certainly I would hope
that the Congress would not engage in a self-fulfilling
prophecy where, out of fear or concern that Harris may notsurvive, it essentially declares it to be dead. It is notdead. It is still on the books. I think it is--JusticeKennedy's opinion distinguishing Apprendi is well reasoned. 
I think there is a difference between setting the maximum to
a range and setting a minimum within that range.

I also think that to the extent that there is
criticism of the Bowman fix as being form over substance,
that's rather--I think it proves too much because, frankly,
the Booker solution is form over substance, because the
Booker solution is to eliminate the very right that the
Court recognized in Justice Stevens' opinion.

The problem that created Booker is the fact thatthe defendant has a right to a maximum--a right to a maximumsentence below the statutory maximum, and the Court's remedyfor that problem is to eliminate the right so that now youcan go to the maximum under your discretion. That is formover substance. So I think it proves a little bit too muchto say that the elimination of the Apprendi problem that is
inherent in the Bowman fix is somehow inconsistent with the
Court's rationale. And as Justice Scalia pointed out in his
opinion in Blakely, it is not necessarily the case that the
remedies that a legislature may adopt to comply with
Apprendi will necessarily be defendant-favorable. That is

not the Court's role or mission to try and push the system
in one way or the other in terms of substantive value
choices. Those are ultimately for the Congress in the first
instance, and I think for the Commission in implementing the
directives of Congress in the second instance.

CHAIRMAN HINOJOSA: I'll now close--I've been onthe district court bench I guess for almost 22 years--with astatement adding to what Professor Saltzburg said about theappellate court judges know the names. And I do have to saythat the district court judges know the names of theappellate court judges.
[Laughter.]

CHAIRMAN HINOJOSA: We'll go ahead and take ashort, three-minute break. That I'm sure of. And we'll goon with the next panel. Thank you all very much.
[Recess.]

CHAIRMAN HINOJOSA: Our next group presentingviews on the subject are members of the defense bar: AmyBaron-Evans, who is the co-Chair of the Practitioners'Advisory Group, and she is an attorney in Boston, which is agreat place; Carmen Hernandez, a well-known pest in thebuilding--
[Laughter.]

CHAIRMAN HINOJOSA: --Second Vice President of theNational Association of Criminal Defense Lawyers. That isone of the hats she wears. And Jon M. Sands, Federal Public
Defender for the District of Arizona, who is also the Chair
of the Federal Defender Guideline Committee. We look
forward to hearing from them, and we will start with Ms.
Baron-Evans.

MS. BARON-EVANS: Why did everyone leave?

CHAIRMAN HINOJOSA: They are coming right back.

MS. BARON-EVANS: Good morning, Judge and membersof the Commission. Thank you very much for inviting me tospeak on behalf of the Practitioners' Advisory Group.
We strongly recommend that the Commission not
support any legislation or promulgate any rules at this time
that would make the guidelines even a little bit more
mandatory. I thought that Professor Saltzburg put it well
when he said that any defendant with a competent lawyer will
be challenging that system with labels--labels of
presumptive weight or even substantial weight, I think, as a
return to effectively a mandatory system.

If you look at Justice Breyer's language prettyclosely, it looks like he went just as far as he could go upto the line where he couldn't say any more. He said judgesare not bound by the guidelines, but they must consult themand take them into account. And I think that's as far as hecan go and really as far as the Congress and the Commissioncan safely go right now.
At the same time, I'm not sure there's that much
to worry about because if you go through the analysis, I

think it's pretty obvious that the guidelines are going tohave to be given primary respect in the analysis because theanalysis has to start with the guidelines and it refers backto the guidelines at each step along the way. The courtfirst has to find the facts and calculate the range, andeverybody, to look at this, says that in order to consultthe guidelines, they have to--judges, of course, have tofind the facts and figure out what the guideline range is. The next step is obviously departures. And to do that, thecourts are going to have to look at the policy statements ondeparture, which also depends on what the guideline rangeis, how--you know, whether the departure is reasonable.
Next, the court is going to have to considerwhether the sentence produced by the Guidelines Manual issufficient but not greater than necessary to reflect theseriousness of the offense, promote respect for the law,achieve just punishment, achieve deterrence, and neededtraining and medical care. At that point the court has toconsider some facts in addition to the guidelines and thepolicy statements that have gotten less consideration up tothis point, and that's the defendant's history andcharacteristics, the available types of sentences, and theneed to avoid unwarranted disparities and the need toprovide restitution. Restitution has always beenconsidered.
If there is a reason for a sentence different from

the one produced by the Guidelines Manual, the reason, we
think, will have to be explained in relation to the
guidelines. The court will have to, as usual, state in open
court the reasons for the particular sentence and state the
specific reasons on the judgment and commitment if the
sentence is outside the guideline range.

So at each step along the way, just as a matter of
logic and habit, I think that the court is going to consider
the guidelines and articulate the sentence with reference to
the guidelines. This is an analysis that we think by its
nature respects the guidelines' central role.

If the Commission starts receiving information
indicating that judges have invented some other kind of
analysis and aren't applying the framework in this way, you
could communicate, we think, to the judges at that point
what the proper analysis is. But I think, again, that you
are going to have to need--you would need to be cautious
about putting labels on the weight, the specific weight to
be given the guidelines.

One thing the Commission could do right now--and
it sounds like you're already doing it--is to tell the
district judges that if there's a reason for a sentence
outside the guidelines range that qualifies as a departure
and a reason under some other factor under 3553(a), they
should call it a departure. It seems to me that that will
give you the best picture in your data of what judges are

really doing. It would be a shame if a judge called whatwas really a departure a 3553(a) factor and all of a suddenwhat was really a guideline sentence counted as anon-guideline sentence. So we don't see any problem intelling judges to do it that way as a matter of datacollection.
Prohibited factors, we disagree with Judge Cassellthat the Commission should promulgate guidelines that tellthe courts not to consider things like race and gender orsubstantial assistance without a government motion justbecause that's what the guidelines already say. As tosubstantial assistance motions in particular, the guidelinesrequire a motion from the government before the guidelinecan be applied. Whether the government makes the motion isentirely in its control, not the court's. At least in myexperience, courts don't want to get involved in figuringout whether assistance was substantial. They rely on thegovernment to do that, and we don't see a reason that thatwould not continue. But, again, if the Commission receivesinformation that that is happening, maybe you could somehowreemphasize the government motion requirement.
I believe Mr. Collins suggested that certain
factors could be--certain other factors could be put
completely off limits. If the Commission did that, the
statute would, of course, trump the guideline if you
promulgated a guideline prohibiting certain factors, which I

don't think you're suggesting. I think someone suggested
that Congress prohibit factors more broadly.

I think if Congress did that, that would beunconstitutional. The guidelines are advisory only becausethere are other things besides the guidelines that thecourts have to consider. If you chop away everything elsethat the courts have to consider, that leaves theguidelines, and the guidelines are effectively mandatory. So you couldn't, for example, have Congress enact a law thatsays the guidelines already reflect all the purposes ofsentencing or the guidelines--or courts cannot consider thehistory and characteristics of the defendant, or making allof the discouraged factors prohibited. I don't thinkCongress could do that without returning to mandatoryguidelines.
As to appellate review, we don't think that either
the Commission or Congress should get involved in appellate
review. I agree it's not a model of priority. But there
are three things that you can pick out of Justice Breyer's
opinion.

First is that Section 3553(a) factors will guide
the appellate courts in determining whether a sentence is
reasonable.

Second, Justice Breyer said, "The Act continues to
provide for appeals from sentencing decisions irrespective
of whether the trial judge sentences within or outside the

guideline range in the exercise of his discretionary powerunder Section 3553(a)." This has to mean that even if thesentence was in the range, it has to be reviewed forunreasonableness. I think someone else suggested thatsentences within the range that are correctly calculated cannever be unreasonable as to length, and I think that'swrong. That's the way the Second Circuit interpreted it inCrosby, that a sentence within or outside the guidelines
range, regardless of length, can be unreasonable in length,
potentially.

At the same time, I don't think that sentences
within the range, a correctly calculated range, are ever
going to be reversed as a practical matter, as long as the
court considers the 3553(a) factors.

The third thing the Court said was in regard tothe de novo standard. I think there's been some suggestionthat the de novo standard might be reinstituted. The Courtcould have struck down only 18 U.S.C. 3553(b), but it alsostruck down 18 U.S.C. 3742(e), including explicitly the denovo standard of review. I think we have to assume that itstruck the de novo review standard because de novo review ofsentences outside the guideline range certainly suggeststhat sentences within the guideline range are mandatory orclose enough to mandatory to require jury fact finding.
In closing, I just want to say that there really
is no crisis at this moment or anything that can be credibly

painted as a crisis. The PAG recommends that the Commission
make sure the courts are accurately reporting what they're
doing, collect the data, study what it means, and not
propose legislation or promulgate guidelines in the
meantime.

I think the Supreme Court was very careful in the
language it used to describe the new sentencing procedures
and appellate review, and any law or rule that would make
the guidelines even a little bit more mandatory would be
risky at the moment.

We agree with others that believe the Bowman fix
or the Collins fix is on even shakier ground after Booker. 
It looks like the only options for the long term then are
either advisory guidelines, as now, or what people are now
calling the simplified Blakely-ized guidelines that Jim
Felman first proposed. And I just want to note that there
was some question whether those simplified guidelines would
have to be codified by Congress or if they could be
promulgated by the Commission, and there's a direct answer
to that question in the Justice Stevens' majority, which
says the Commission can promulgate even facts that are found
by a jury.

We hope that the Commission will take this

opportunity to study the Booker regime in action and work on
simplifying and improving the guidelines based on what
courts are actually doing and why they're doing it.

Thank you.

CHAIRMAN HINOJOSA: Thank you.

Ms. Hernandez?

MS. HERNANDEZ: Good afternoon, Judge andCommissioners. Thank you once again for inviting me. Iusually don't read, but I want to say some things verycarefully and so, therefore, the only way to control myselfis to--
CHAIRMAN HINOJOSA: "You" and "careful" are not
two words that...

[Laughter.]

COMMISSIONER HOROWITZ: "You" and "controlling"
yourself are not...

MS. HERNANDEZ: Thank you once again for invitingme to testify before the Commission and for holding anotherhearing to consider the divergent views of so manythoughtful people. And I really think that's important. I'm saying that very seriously. I think both last--theNovember hearings and this hearing you have brought togethera whole lot of different voices that you haven't alwayslistened to or heard from, and I think it's very helpfulboth to those of us who follow your work and to theCongress. I already diverted from my--
[Laughter.]

CHAIRMAN HINOJOSA: The biggest laughter is coming
from the blog.

MS. HERNANDEZ: Justice often looks so much

different from where you're sitting, so I will try to speak
on terms that we can all agree to. I admit that we will
never agree on what constitutes just punishment. I
fervently believe that we imprison too many people for
periods of time and under circumstances that, in my opinion,
are at times too harsh and at times even barbaric.

Obviously, some in the Congress and the Departmentof Justice and perhaps even on the bench think otherwise. Perhaps even some of our citizens also think that lengthyprison sentences are the right and just thing to do withthose who violate our laws. So instead of getting into anargument over whether the increasingly harsh sentences have,in fact, reduced crime, and just so I'm not misunderstood, Idon't think they have. I think there are studies that showthat the drug sentences, for example, really is--there was aRAND report some years ago that talked about wastingtaxpayer money on harsh drug--or long drug sentences for acertain type of drug defendant.
I would like to say that we should be able to
agree on the goal of making each person in America safe in
their person and home.

You didn't expect that from me, did you?

But if that is a common goal, I think we also need
to agree on three things: one, we must accomplish these
goals in a way that honors our bedrock constitutional

principles; two, we must find a better way to ensure that
we're only imprisoning those actually guilty of the
magnitude of the crime for which the law imposes such severe
sentences; and, three, we must find a different way to
achieve the goal of protecting the public.

I've just returned from a meeting of the National
Association of Criminal Defense Lawyers in New Orleans where
we hosted a delegation of criminal defense lawyers and a
professor from Beijing, China. Three things struck me from
that trip as we escorted the delegation to observe hearings
in federal court, discussed our laws with them, and torts
and prisons and juvenile facilities.

First, it is how necessary it is for us to address
the root cause of crime. Lack of education, drug addiction,
untreated mental health problems, poverty--we need to
address these both at the front end to prevent crime and at
the back end to limit recidivism.

During a visit to the prison in New OrleansParish, the warden gave us a tour of the facility andexplained three programs that she seemed quite proud ofwhere prisoners were put through boot camp, counseling, andprovided educational opportunities. Shockingly, the wardentold us that she graduates more young men with GED diplomasthan any high school in the entire State of Louisiana. AndI think that's an indictment on our system. And I think weshould have and the Commission should be a leading voice in
recommending to Congress that we add additional alternatives
to imprisonment instead of reducing them. I understand the
Bureau of Prisons is going to reduce boot camp at the
moment.

The second point that I took away from thatmeeting with the Beijing lawyers was that the men in theprison that we observed--the warden took us through thistour--were sad, defeated men. Many must have been justteenagers. Most were black and other minorities. They wereall someone's son, brother, husband, father. We need to dosomething about the disparate rate at which we imprisonblack and Latino men.
The Chinese lawyers were an inspiring group of menand women, hungry for information about our system of law. They know more of our history and our heroes than most ofus. They're looking to emulate the best legal practices inthe world. They're fairly young. They have this uniqueopportunity after the Cultural Revolution to reinstitute alegal system.
It must be what our Founders must have been like
as they drafted the Constitution and the Bill of Rights. It
is heady and inspiring to be around them.

On their last evening in town, the law professorasked me whether our system worked. He said, "Not intheory," he asked, "but in practice." He said it inEnglish, which is more than I can say for my command of the
Chinese language.

I hesitated. The NACDL is supporting indigentdefense litigation throughout the country to fix situationswhere defendants first meet their attorneys on the day oftrial and where some attorneys meet with clients for anaverage of 15 minutes before advising them to plead guiltyor go to trial for serious felonies. And the ABA has justpublished a scathing report on the state of indigentdefense. We regularly release innocent persons convicted todeath often because of perjured testimony by government labtechnicians or other shortcomings in the system.
In the federal system, where we pride ourselves on
the quality of our justice, we're struggling with whether it
is necessary to provide basic due process rights to someone
before we can imprison them in a cell for their rest of
their natural lives--not for killing another person but for
distributing marijuana or even for high-stakes thievery.

The third point that the visit with the Chinese
lawyers brought home to me was how easily we allow our
constitutional protections to be unrealized.

With that as background--and thank you for your
indulgence--I will try to answer only a few of the questions
you posed. Others have fully addressed them, and I have
nothing materially to add to their statements

Number one--and I was struck by the testimony of
Judge Kopf yesterday, whose opinions I have been reading for

many years. After the 1995 crack report, he held the crackguidelines unconstitutional as applied in a particular case,in a very thoughtful case. He is a Reagan appointee, aRepublican.
CHAIRMAN HINOJOSA: You say that with disdain.

MS. HERNANDEZ: No, I say that-

[Laughter.]

MS. HERNANDEZ: No, I say that to show you that-

CHAIRMAN HINOJOSA: And since they are sodifferent, I do want to know if you asked the Chineseanything about their system. But go on.
MS. HERNANDEZ: Their system is not as good as
ours-

CHAIRMAN HINOJOSA: I didn't mean to add any more
time to this.

MS. HERNANDEZ: I believe you don't need to make
any changes to assure that the Booker remedy is implemented. 
The lower federal courts are taking care of implementing the
Booker decision, and I think Judge Kopf's admonition that
any changes you make, particularly in rushed fashion, just
create confusion is wise.

I also think there is no need to clarify throughlegislation or through a guideline what weight courts shouldgive to the guidelines. The courts of appeals will soonhave resolved that issue as a matter of statutoryconstruction on a de novo standard of review. The wisdom of
the many district court judges who are writing on this topic
will certainly inform those decisions, and I am not sure,
frankly, that the Commission's--this isn't like an
administrative act issue where the Commission's learned view
on how courts should apply 3553(a) is going to carry weight,
I don't believe.

Indeed, with all due respect to Judge Cassell, who
has once again, I believe, served a very necessary and
important function by explaining his views and providing a
jumping-off point for discussion, giving strong weight to
the guidelines is not appropriate and runs the risk that
Justice Scalia warned of in his dissent in Booker and in his
majority opinion in Blakely.

Justice Scalia, another Republican appointee, who
can at times be uncannily accurate in his understanding of
how things really work, warned, "As I have suggested
earlier, any system which held it per se unreasonable and,
hence, reversible for a sentencing judge to reject the
guidelines is indistinguishable from the mandatory guideline
system that the Court today holds unconstitutional. How
strongly does one have to follow the guidelines before that
line is crossed once again is unclear, but I think if that's
how courts are directed to apply the guidelines, you're
going to be running afoul of the very strange, tenuous
opinion that Booker is."

To understand why this is so, one must understand

that the remedial majority's opinion really rests on the
slim read of Williams v. New York and even the--of Williams

v. New York for the proposition that the court has never
doubted the authority of a judge to exercise broad
discretion in imposing a sentence within a statutory range. 
Williams upheld the imposition of a death sentence by the
judge based on information contained in the presentence
report prepared by a probation officer. The jury, which had
found the defendant guilty of first-degree murder, had
unanimously recommended a sentence of life imprisonment.

In the post-Booker world, however, it's important
to understand that although Williams affirmed the imposition
of a sentence based on non-trial information, in Gardner v.
Florida, a 1977 case, the Supreme Court expressly
distinguished Williams on the basis that the defendant hadnot challenged the accuracy of information relied upon bythe sentencing court. So you already have an opinion thatis expressly and explicitly distinguished by the SupremeCourt on the basis that the reason it's okay for a judge toimpose a discretionary sentence based on a probationofficer's report is that the accuracy of the information wasnot challenged. I think you know where that's going.
Accordingly, Williams and the notion that

discretion in the hands of a judge can avoid violations of
the Sixth Amendment goes only so far. We know that the
procedure in Williams has also been held unconstitutional in

Ring. No longer can a district court judge impose a death
sentence.

While Williams did not address the standard for
accurate information in sentencing, U.S. v. Tucker, a 1972
case, held that a defendant has a due process right not to
be sentenced on the basis of materially false or inaccurate
information. So you have Williams and two strikes at this
point, in my opinion.

Tucker said a trial judge in the federal judicialsystem generally has wide discretion in determining whatsentence to impose. It is also true that before making thatdetermination, a judge may appropriately conduct an inquirybroad in scope, largely unlimited, either as to the kind ofinformation he may consider or the source from which it maycome. But these general propositions do not decide the casebefore us, for we deal here not with a sentence imposed inthe informed discretion of a trial judge, but with asentence founded, at least in part, upon misinformation ofconstitutional magnitude.
Is hearsay unreliable? Of course it is. Isco-conspirator testimony suspect? Yes. That's why weinstruct juries to consider such testimony with caution andgreat care because such witnesses may have reason to make upstories or exaggerate what others did or may be prejudicedagainst a defendant. Similarly, a cautionary instructionregarding the testimony of drug users is given to juries. 
You should expect that continued use of such unreliableinformation as the basis for a guideline calculation will bechallenged, both on Sixth Amendment confrontation groundsand on Fifth America due process grounds. And I don't saythat as a challenge. As Professor Saltzburg told us,criminal defense attorneys fully representing their clientswill be challenging the standard of proof used atsentencing, particularly if the guidelines continue to beadhered to, and the closer they become mandatory, the moreyou're going to get these challenges. And I think you can'tcontrol the lower federal courts or the Supreme Court.
If we can learn anything from the Apprendi line of
cases, it is that the court is prepared to reexamine its
precedents to preserve constitutional rights in light of new
circumstances, and it said so explicitly in the merits
majority in Booker. "As it thus became clear thatsentencing was no longer taking place in the tradition thatJustice Breyer invokes, the Court was faced with the issueof preserving an ancient guarantee under a new set ofcircumstances. The new sentencing practice forced the Courtto address the question how the right of jury trial could bepreserved, in a meaningful way guaranteeing that the jurywould still stand between the individual and the power ofthe government under the new sentencing regime. And it isthe new circumstances, not a tradition or practice that thenew circumstances have superseded, that have led us to the
answer first considered in Jones and developed in Apprendi
and subsequent cases culminating with this one. It is an
answer not motivated by Sixth Amendment formalism, but by
the need to preserve Sixth Amendment substance."

While the use of a beyond a reasonable doubt
standard is intended to reduce or eliminate factual errors,
the Sentencing Reform Act is silent on what standard to use. 
The guidelines require only that information used to
calculate a range have "sufficient indicia of reliability." 
In a law review article written by then-Sentencing
Commission Chair Chief Judge--Circuit Judge William
Wilkins--he wasn't the chief judge at the time--and
then-USSC Counsel John Steer about the compromises made,
they explained that the Commission adopted a preponderance
standard on the basis of the authority of McMillan v.
Pennsylvania, a case that has had its validity challenged,
most recently in Harris v. U.S., and we've all discussed
Harris earlier. But Harris is the result of a veryfractured court. I won't belabor the point because I thinkthe previous panel discussed it. But it isn't merely thatit was a fractured court. It isn't merely that it was a4-1-4 plurality, but that Justice Breyer himself said it wasillogical for him to do what he was doing, but because hedisbelieves Apprendi, he went ahead and did it. And I must
say that two of the members of the Court that were in the
majority, Justice O'Connor and Justice Rehnquist, I think

have clearly expressed their desire to leave the bench. Andas you know, this is not a liberal issue. You know, thisApprendi line of cases is led by Scalia and Thomas. So
unless there's going to be a new litmus test for the
Republican appointees, I think Harris may be in trouble for
those additional reasons.

I want to say that I think there is no quick fixin light of the constitutional cases and in light of thepolicy decisions that I think what DOJ wants. In the end Ibelieve that the only system that will work and willwithstand constitutional scrutiny is one that providesgreater procedural protections in the form of jury factfinding. I know that the Department of Justice would liketo avoid jury fact finding of all the sentencing enhancers. And I know that the judiciary doesn't particularly want tobe just imposing sentences with all facts resolved. But Ithink that's the only system that will withstandconstitutional scrutiny, and it may require, probably doesrequire a simplified guideline system. So I would recommendto the Commission that between now and whatever time youhave, you do work on that remedy.
In the meantime, I think the Commission should
start to collect accurate information, not merely of the
fact of departures or what I like to refer to as
just-punishment sentences--those would be the Booker
sentences--but the reasons why the district judge felt

compelled by the mandate in 3553(a) to sentence as he or shedid. I don't believe we should or will be allowed to returnto the system of completely discretionary sentencing thatwas in effect before the Sentencing Reform Act passed. ButI think we should know from what happened with the PROTECTAct that numbers alone don't tell the story.
We knew--I think everyone who was familiar with
the guidelines knew that the departure rates in immigration
cases explained--was telling us that there was a problem in
immigration cases, so that if you start to find a lot of
departures in an area of the law, I think we should give a
little more credence to sort of the integrity of the
judiciary to do what the law requires. And so if you're
getting a lot of departures, it's because there's something
wrong in that area of the law.

I think a very difficult issue--and I know theCommission has tried over and over again to address it--isthe crack cocaine guidelines. You have statutory mandatoryminimums at a very low floor, so you're not going to havetoo many very low sentences. But in an area where theCommission itself has more than once stated that thatstatute or that ratio is wrong and where you've got such adisparate impact on minority population and where a lot ofthe defendants being sentenced in places like D.C. arelow-level, street-level dealers, judges are going to befaced with a very, very difficult task when they have a
defendant appear before them in a crack case where they are
looking at a huge sentence.

I have been to panel presentations in the D.C.
Circuit where judges are expressing a real concern for that
issue, and I think it's an issue that Congress needs to
address, the Commission needs to address, the Department of
Justice needs to address. And I understand it's a very
controversial issue and there are lots of reasons why we are
where we are on there, but it's just a problem that's in the
wings.

I will try to be--I just have a few more points. 
I do agree with Judge Cassell that I think the Commission
needs to explain why it's taken some--why it precluded lack
of meaningful guidance as a downward departure. It's a
policy decision the Commission made, but you need to explain
why you did it so that a judge coming along can say, Oh,
that's why they did it, and can agree or disagree and can
explain why they are agreeing or disagreeing.

I have often spoken about the brief and casual
sentencing hearing, and my comments about the problems with
Williams talk about that. Judge Posner in the Seventh
Circuit, again, not a liberal, has a very eloquent statement
in a case called U.S. v. Rodriguez, where a defendant got
life without parole in a marijuana case where the proof at
trial was ounces of marijuana and where there were two Allen
charges because a jury would not convict, where the jury

acquitted of all substantive counts, convicted of a
conspiracy count, and based on the quantity of
evidence--quantity of information produced at sentencing of
a historical nature, the defendant was sentenced to life
without parole because he had two prior drug offenses. And
he talks about--and that case, by the way, was cited by the
majority opinion in--the merits opinion in Booker.

I think I'll leave it at that. I just want totell you the defense bar is not necessarily happy withBooker. It's not like we're--but I appear here on behalf ofthe NACDL. We just adopted a resolution in which we saidCongress should do nothing, let Booker play out, considerthe sentencing system and try to come up with a proposalthat meets our constitutional requirements. And we'retaking that stance, as I say, not because anybody'sparticularly happy. I mean, your statistics are reflectingthat sentences are going up and that downward departures arefewer than before. We're taking that position, I thinkresponsibly, because there's no alternative at this momentand it's a workable alternative.
And, lastly, I want to take some credit, because
the last time I was here, I told you there were three
short-term proposals that were possible; one was advisory
guidelines; two was a sentence pursuant to 3553(a); and
three was Blakely. So I think on the first two, I'm as
close as anybody got to what-

CHAIRMAN HINOJOSA: Maybe you talked so long last
time, we didn't really--weren't able to figure out-

[Laughter.]

MS. HERNANDEZ: Well, I have the testimony here if
you'd like to see it.

CHAIRMAN HINOJOSA: I take it you're done now?

MS. HERNANDEZ: Yes, sir.

CHAIRMAN HINOJOSA: Okay. Thank you, Ms.
Hernandez.

Mr. Sands?

MR. SANDS: Judge, I'm sure you watched the
Westminster Dog Show last night where the-

CHAIRMAN HINOJOSA: No, but a German short-haired
pointer won.

MR. SANDS: I know. It was unreasonable that it
should win over your Labs.

CHAIRMAN HINOJOSA: No question about it. I
thought that myself.

MR. SANDS: Nonetheless, I was struck by thegroups that they were organized in and the panels thatyou've set us in, and I think that you have the workinggroup here. I will leave the designations to the othergroups.
CHAIRMAN HINOJOSA: I think the Lab losing is what
happens when you have a jury deciding things.

[Laughter.]

CHAIRMAN HINOJOSA: And that was a joke, okay?

Go ahead.

MR. SANDS: One of the earliest forms of poetrywas discovered in ancient Greece, along with the Delphicguidelines. There was a snatch saying the hedgehog sees onebig thing, but a fox sees many little things. Over the pasttwo days, many have talked about the huge picture, changesthat should be done. I'm here for the Federal Defenders totalk fox-like about a few things that the Commission can doin the short term, especially from the foxes' perspectivesince there are the baying of the hounds from other areas.
These things, these steps are procedural steps. 
They will have the effect of bolstering the guidelines,
making judges more comfortable in using the guidelines, and
using the Commission's suasion, power of logic and reason to
ensure that the judges impose fair and just sentences that
happen to coincide with the guidelines. These steps will
also frame the debate.

First, the Commission through policy statementscan urge early discovery of facts. This is done in manydistricts. This is done in fast-track systems. Indeed, itis a requirement of fast-track systems. And it was done bythe government during the summer of Blakely, in which the
government, when they were indicting on elements, were
giving--or sentencing factors, were giving the discovery. 
The purpose of discovery is so each side knows what he is

facing when they come in front of the court. The governmentwill agree that a sentence should not be a surprise. Courtswould agree that a person standing in front of them shouldknow what he is facing. This will allow more confidence inpleas and in the guidelines.
Second is notice, notice of enhancers, notice ofmitigators. Both sides would agree that allowing the otherside to know that you're asking for a reduction for minimalrole or that you're asking for an adjustment for role in theoffense or for use of a minor would be fair. Once again, itnarrows the issues, and it allows the courts to makedecisions within the guideline arena. So you are, in a way,allowing the court, in using advisory guidelines, to play onyour field in a fair manner. Once again, it goes to notice.
Third--and this is probably the most difficult andcontroversial--is revisiting relevant conduct. We have inthe past questioned relevant conduct, and I know that manyhave wondered whether this has been the Achilles' heel ofthe guidelines. It is a keystone, as one of you has writtenabout, and is still an important factor.
There has been criticism of the preponderance
standard of evidence. The Commission could consider as a
policy statement using a continuum, where a preponderance
standard, when the adjustments are within a few levels, a
clear and convincing standard of--as the Ninth Circuit has
found, four levels or more, or even a reasonable doubt when

there's a cross-reference to a different offense. This goesonce again to addressing the concerns of many on the benchand from the defense bar and some from academe that relevantconduct shouldn't be an expansive concept that a personpleads to a small amount of drugs or is charged with a smallamount, but his or her sentence is huge through a standardthat is quite minimal. This would show that the Commissionis addressing the concerns and it is workable. The ThirdCircuit, the Ninth Circuit, even the Second Circuit haddeveloped a judicial test as something that the Commissionshould look at.
Fourth is judicial notice when there is, dare I
say it, a departure or a variance from a guideline range. 
Once again, as a previous panelist has stated, many of the
parties know what's happening is good policy and will give
confidence.

Fifth, is to change or to alter the presentencereport. Form follows function. The presentence reportlists the guidelines, the departures in the guideline-speakthe 5K, the 5H--and then a section on variants or sentencingfactors under 3553. This will allow the court to proceed inan orderly manner. It will by its very nature for the courtto consider, seriously consider with the utmost of respectthe guidelines, and allow the court to identify what is a5K, what is a 5H. It is a way of structuring the outcomeand will allow the statements for the sentence to be there. 
This is a form that the District of Arizona is going to be
implementing in the next several weeks because the probation
office met with the judges and came up with this after their
reading of Booker.

These procedural steps that can be done quickly
would have--would force judges to give meaning to what
Booker said, which is to consider, to weigh, to give respectto the guidelines. It would also advance the goals of 3553,which is to eliminate unwanted disparity, to promotefairness, to deal with proportionality, and to factor in thedeterrence and rehabilitation. You can build on the respectthat the guidelines have garnered for 15 years. You canmake the system all that it should be, and it is animportant step.
Finally, we have heard a lot here about other
systems, the topless or Bowman or Collins guidelines,
legislative changes. I'm reminded-

CHAIRMAN HINOJOSA: Don't forget the Chinese.

MR. SANDS: I'm reminded of Humpty Dumpty who,when they asked him what the meaning of a word was, gave acontrary definition. And Alice questioned him, and HumptyDumpty humphed and said, "Well, what's important is who's incontrol of the words." Well, that's the wrong approach whendealing with reasonableness and mandatory guidelines. Weneed to read Booker carefully and seriously and see what the
Supreme Court is saying, which is that judicial fact finding

by any means is unconstitutional, and we know what happened

to Humpty Dumpty.

Thank you.

CHAIRMAN HINOJOSA: I guess I'll start with thefirst question, and it's to Mr. Sands. When you talk aboutnotice, you don't read Booker to have done away with the
rules that presently require notice on the part of district
courts with regards to enhancements that are not identified
in the presentence report already. One can certainly argue
that that notice requirement is already there.

MR. SANDS: Yes, and what I'm-

CHAIRMAN HINOJOSA: And that would include any
kind of factors that the court is considering certainly
within the guidelines and/or departures within the
guidelines.

MR. SANDS: Yes, and what I am saying, though, isthat the Commission can give a renewed emphasis to the dutyof the court to give judicial notice that if it's going tovary the sentence or depart. But part and parcel withdiscovery, the Commission can say it favors discovery andthat discovery advances the goals of the guidelines, becausein many districts that is not the case.
CHAIRMAN HINOJOSA: But wouldn't that run afoul ofthe discovery rules that are presently in the Federal Rulesof Criminal Procedure? I mean, isn't that the vehicle thatshould be changed with regards to discovery rather than a
policy statement in the guidelines?

MR. SANDS: No, because the Commission has policystatements on plea bargaining and plea agreements. And whatthe Commission says carries great weight. The Commissioncan be ahead of the curve, can frame the debate, that if youare going to have a guideline system and if the governmentwants a guideline sentence, then discovery is in itsinterest. It does so in fast track. It can do so in othercases, especially in drug cases where relevant conduct isthe most troublesome.
CHAIRMAN HINOJOSA: Commissioner Sessions?

COMMISSIONER SESSIONS: I'd like to address in asense the recommendation that you made to us that we donothing. I have no doubt that you are fully aware thatthere is a national debate over sentencing policy. Thedebate clearly has been raised in Congress. There's allkinds of possibilities of solutions. This body has anexpertise in sentencing and hopefully a sensitivity to allof the issues that are before Congress, concerns of theDepartment of Justice, concerns of the defense bar as well.
Are you really, in light of today's world,
suggesting that we sit on our hands while all of this debate
goes on within the larger community and decisions could be
made in the larger community for which we have had little or
no input?

MS. BARON-EVANS: I guess I should clarify, Judge. 

What I'm saying is if you have a choice to collect the data
and study what it means now--which at least my reading of
Booker seems to give us that. I mean, you know, before itwas decided, everybody thought, oh, it's going to be eitherall jury fact finding or no guidance whatsoever. Andneither of those are going to fly, either politically or forwhatever reason. But this is a sort of--this is a solution. It isn't terrible. It's got some guidance built into it. So I think it's, you know, something you could live with.
I think that as far as I know--there may be
others--the actual real contenders--the real contender, the
only real contender being proposed by--well, I suppose it's
not the DOJ just yet, but by Mr. Collins--is the Bowman fix. 
I think the Bowman fix has got real problems that we have
all talked about at length, and that those problems have
gotten even worse. That gets it down to two solutions, as
far as I know, for a long-term system and it's either
advisory guidelines with guidance built in, like the Booker
remedy or similar to it, or the Felman fix, where some
factors would be charged and proved to a jury and the others
would be left to the judge.

What I am saying is, right now if the Commission
supports legislation or proposes legislation or issues
guidelines that make the guidelines mandatory, it seems to
me, (A) it's not necessary because the judges are going to
follow them in the vast majority of cases, and (B) that it's

really constitutionally risky, that people are going to
challenge it. If you put labels on like, you know,
"presumptively unreasonable outside the range," or "de novo
review of sentences outside the range," that it's going to
cause problems.

I hope the Commission joins in the debate and
collects data so that you can contribute that to the debate. 
I'm just saying we advise not to rush into anything that
could cause more problems.

CHAIRMAN HINOJOSA: As individuals who areinvolved at the national level in the defense bar, as eachone of you is, do you have any concern or any views on thefact that some courts across the country, sentencing courtsmight say that the guidelines are entitled to heavy weight,and you should depart from them and/or vary from them invery, very rare circumstances. Others might say they'rejust a factor like everything else and we can just considerthem. Are you concerned that some appellate courts, somecircuits might say a sentence within the guidelines we willtake to be reasonable for the following reasons. TheCommission has already considered these. Congress has letthem become approved, and therefore they knew the SentencingReform Act, and they've considered these factors already. And other factors might take the viewpoint, no, we don'tnecessarily think that just because it's a sentence withinthe guidelines it's reasonable, and it isn't entitled to any
kind of viewpoint that there would be any presumption to it.

Does that, as someone who is involved at the
national level, lead to any concern, and if it does, what do
you think should be done to lessen any concern if there is
any concern? Anybody who wants to answer this question?

MS. HERNANDEZ: Judge, I don't think the Circuit
Courts are as far, at such polar ends as the District
Courts.

CHAIRMAN HINOJOSA: We haven't heard from most of
them, but let's say that were to happen, would that be of
concern to any of you?

MR. SANDS: It is a working out of the common law
of sentencing that Stith and Cabranes wrote about in Fear of
Judging some time ago. It is also an opportunity for theSupreme Court to deal with what's reasonableness. Anotherway--
CHAIRMAN HINOJOSA: Would it concern you that thismight take a while? I mean and that we might go throughthis period of differences by circuits for a period of timetill if and when the Supreme Court decided that they wantedto hear a case?
MR. SANDS: It is a situation in which defensecounsel will be dealing with individual clients. I don'tthink this Commission can unilaterally impose what isreasonable, what is not reasonable--
CHAIRMAN HINOJOSA: I'm not saying the Commission. 

I'm just saying what if any action anyone should take,
whether it's Congress or anybody else?

MR. SANDS: Then you're running into thatuncertainty that Professor Saltzburg warned against. Whatwould be best is for the Commission to work on theguidelines on some of the steps I mentioned to allow courtsto have the confidence in the guidelines that they've had inthe past and the that they do now, and they will in thefuture to follow it. There will be some outlying judgesthat sentence one way or another, but most judges willfollow the guidelines, and it's incumbent upon theCommission to explain what it is doing I think to a betterextent than it has in the past, and that will engender moreconfidence.
CHAIRMAN HINOJOSA: And you quote Professor
Saltzburg in, I gather, the ABA recommendation.

MR. SANDS: Yes.

CHAIRMAN HINOJOSA: And so the question is, in
order for this recommendation to be able to work and be a
proper experiment, does there need to be any action taken by
anyone, whether Congress or the Commission or anyone else to
make sure that all the sentencing courts, in making these
determinations, are considering the guidelines and then the
policy statements including departure and then varying, if
that's what they're going to do, or should we just let it
happen, and then at the end of 12 months or 6 months or 18

months or whatever, we will be comparing some courts having
done it a certain way, some sentencing courts, and other
sentencing courts having done it another way, and would we
at that stage be in a good situation to compare that period
of time with what might have been happening before Booker?

MR. SANDS: Yes.

MS. BARON-EVANS: Judge, I think you could
send--well, similar to the letter that you sent out with the
Criminal Law Committee to all judges, explaining in
terms--not so much in terms of this is how you must proceed,
but this is what we want to know, and you know, like Jon
said, form follows function or function follows form,
whatever, if judges would need to explain why they were
imposing sentence either within the guideline range--well, I
guess they wouldn't really have to explain that--for a
departure reason or for another reason under 3553(a), it
seems that that would sort of get--if it isn't obvious
already that that's what you have to do, that that would
indicate how they should proceed.

MR. SANDS: Judge, this is an opportunity inChapter 2 in the drug conversion thing with the weights justto do a new chart with how you would do the weights of factsyou're finding. Imagine what your working groups could doon that.
MS. HERNANDEZ: I think it's a concern that isprobably overblown. I'm fairly certain that the Circuit
Courts are going to be addressing, and the cases are goingup every day. They're going to have to address what 3553(a)is and what it requires. I don't see how--I think it'sfairly clear that the guidelines must be--I mean considermeans you have to look at them, and I don't think it meansthat you can say, "Oh, there they are. I considered them." I mean I think the courts--it's fairly clear that that's howthe courts are going to come out. Now, whether they sayheavy weight or less weight or some weight or only weightwhen the Commission explained itself, perhaps.
I do think the one thing you can do and should do,as I said--two things. I'll take the blogger, ProfessorBerman suggested to you that you put our reports every 3months. He may have had some self-interest in thatproposal, but I think it's--I mean we know from the PROTECTAct that there was a lot of misinformation floating around,and so I think that's one thing the Commission absolutelypositively must do is publish, as I say, not just--and Ithink this is very important--not just that there were 10departures up or down, but why the Court decided what itdid. Because if you continue to be a viable entity, which Ibelieve you are, you're still directed to look at how courtsare sentencing for what it tells you about whether theguidelines are accurate or not. So you still ought to besaying, why are the courts departing or not imposing upwardadjustments, or finding the circumstances of the defendant
led the court to sentence in this way or the other way?

I also absolutely think that given 3661 you haveto explain why you have prohibited any factor that is not,per se, unconstitutional. I mean I don't think you have toexplain why you've prohibited race as a basis for adeparture, but why have you prohibited the things you have? I'm not challenging that you should have or might have orcould have made that policy decision. What Judge Cassellsaid was very good on that point. We shouldn't have to--Imean it should be pretty clean in the guidelines manual whya particular departure ground is prohibited all together,and you shouldn't have to be searching for law reviewarticles to tell you why it is or it isn't.
The fact of useful guidance, I can't imagine why
you would want to eliminate that, but I also--in a given
case your reason for eliminating that may not hold, and so
if a Court under its discretionary authority says, "Well, if
the Commission decided to eliminate that for this ground,
but that's not the reason or that's not what's present in my
case," then it's a reasonable sentence and I think you're
going to get more compliance with a guideline sentence if
there is logic and reason stated for why the Commission has
done what it's done.

Can I say one thing about substantial assistance,
which I know is a big concern to the government? I think
one of the problems with substantial assistance, which I

think the government could help, and frankly, I believe that
it's fairly possible that the courts are going to continue
to require a government motion for substantial assistance. 
I know the courts will be--there will be different
decisions, but I think it's fairly possible they'll require
it.

I think part of the problem with substantial
assistance-

CHAIRMAN HINOJOSA: Does it bother you at all that
some courts might say you don't need one and some courts
will?

MS. HERNANDEZ: No, because I think it will allplay out. I think the Courts of Appeals--I think that'swhat courts are for, frankly, to resolve these kind ofdisputes.
CHAIRMAN HINOJOSA: But does it bother you thatthen some Courts of Appeals might have a different standardfor--depending on the circuit. I mean does that in any wayplay any concern on any of the parts of--as I asked thatquestion before you went off on factors that should be ornot considered, that's the question here. Are any of youbothered by the fact that we might end up with circuitsinterpreting what weight and/or how to proceed with the--
MR. SANDS: We have that now, Judge, with the
Ninth Circuit and the Fifth Circuit on relevant conduct,
things like-

MS. HERNANDEZ: We have it on fast-track. I mean
we haven't-

MR. SANDS: It has a way of working out.

CHAIRMAN HINOJOSA: Commissioner Steer is going tosave us all here. Commissioner Steer has a question.
COMMISSIONER STEER: Actually I have more of acomment than a question. My question is very simple. Mr.Sands, would you get us a copy of the Arizona form as arequest?
MR. SANDS: Yes.

COMMISSIONER STEER: As soon as possible.

MR. SANDS: Maggie Jensen, who was here, will give
it to you.

COMMISSIONER STEER: Just a couple of comments,observations. Ms. Hernandez, I agree with you that weshould more fully explain our reasons for policy decisionsthan the Commission may have done in the past, but with alldue respect, the lack of explanation for lack of youthfulguidance, you know, it's not hard to find. You can just goand read a case, United States v. Floyd, and it's clear that
the Commission responded to that case.

As the two of you are representatives of the
defense bar, the three of you, I hope that, frankly, there
are challenges early on made to court decisions such as
those of Judge Cassell that say that there must be
substantial weight given to the guidelines because I'm

pretty darn confident that you're wrong in your analysis,
and I think I would like to get that settled as quickly as
possible. I don't think that that is a constitutional
problem at all vis-a-vis Booker, but since we disagree about
that, you know, I say, let's get the courts to address that
as quickly as possible so that we can be clear going
forward, and I think it will help us get the system
straightened out.

MS. BARON-EVANS: I actually, Commissioner Steer,
agree with you that it's not probably unconstitutional for a
judge to look at it that way, but I think it would be
unconstitutional for a legislature to--for Congress to enact
a statute that said essentially the same thing.

COMMISSIONER STEER: And the distinction being? 
That a circuit or the Supreme Court can consider it that way
and state so, but the Congress cannot?

MS. BARON-EVANS: The statute would have to sayyou must give strong weight to the guidelines. I thinkthat's the word or something similar, strong weight,presumptive weight, whatever it would be. That would meanthat every court in the nation would have to follow that. If Judge Cassell, for his reasons which he lays out, and Imay disagree or agree with any of them, want to follow thatin his courtroom for those reasons, that's hisdiscretionary--that's part of his--
CHAIRMAN HINOJOSA: Well, let's say the Supreme

Court--if the Supreme Court says it can they say it?

MS. BARON-EVANS: If the Supreme Court says?

CHAIRMAN HINOJOSA: That you should give
substantial weight or heavy weight-

MS. BARON-EVANS: Sure. I don't think they'regoing to say that. I think they could have said that andthey didn't.
MR. SANDS: They said "consider."

CHAIRMAN HINOJOSA: But let's say when this casefinally gets up there, at some point somebody's going toreview Judge Cassell and Judge Adelman and any othersentencing court that just said something, and it just seemsodd to me to make the comment that a court can do somethingand that that's okay, but that Congress cannot do exactlythe same thing. It seems strange.
COMMISSIONER SESSIONS: Why isn't this as applied? 
In Judge Cassell's courtroom they're a mandatory system
under what you're just saying, so therefore as applied, I
would think logically your position would be the guidelines
are unconstitutional as he applies them.

MS. BARON-EVANS: Judge Cassell himself left the
guidelines system and sentenced outside the guidelines for
something that is sort of indistinguishable from
disadvantaged background in the Croxford case. He said,
"Now that the guidelines are advisory I can consider things
that aren't ordinarily relevant under the guidelines or that

the guidelines make irrelevant, and I'm going to consider
that this defendant was sexually abused as a child."

So I think that Judge Cassell is going to
encounter times when he's not going to follow the guidelines
for some reason that's present in the case and that, you
know, makes--it means that the goals of sentencing are
better achieved some other way.

You know, he says in general, "I think the
guidelines capture the purposes of sentencing," but that
doesn't mean that even he is never going to sentence outside
the guidelines, he obviously is.

If Congress said, "You have to give the guidelines
strong weight in every case," I think that that's too
mandatory. It's not reasoned. It's a flat requirement.

CHAIRMAN HINOJOSA: We have time for two lastquestions here. Commissioner Horowitz and then CommissionerRhodes.
COMMISSIONER HOROWITZ: Let me ask you, given--Ithink based on your testimony that each of you want to seethe advisory system not only remain short term but longerterm. If that's the case, we've had a lot of discussion inthe last day or so of our hearings about what the dangersare to the continued viability of that system, whetherbecause of the issues that it causes the system or whetherit would cause Congress to act and change the system.
Let me ask each of you what do you perceive to be

the greatest threat to the continued viability of an
advisory system, and should we do anything to try and deal
with that danger, or should we do nothing?

MR. SANDS: I believe the greatest danger is topiecemeal it, so you may have the Department of Justice orother players coming in and cabining off huge sections thatwould limit the true advisory nature. Going to have anadvisory system, let it work.
Some of us though favor a Felman approach which
would be a "Blakelylization" with a simplified guideline. 
But if we live in an advisory world that could be worse.

MS. HERNANDEZ: I think the greatest dangerprobably is a case that hits the newspapers and that appearsto be a real deviation from what Congress believes is theappropriate sentence of a given case, which is why I thinkthe Commission has such a burden in trying to explain,because, frankly, I don't think the overwhelming majority ofjudges are that off from what society believes is theappropriate sentence in any case. And I think that's whatwe found time and again every time you've looked at thesecases that appear at first blush to say a judge is way outthere, sentencing too low, there are good reasons why thatjudge found that to be the case.
So I do think the Commission has to be in front of
these, has to require the information to be produced to you
so that you can summarize it so that that's not out there.

I also think that with the government there will
be--the Department of Justice, how much pressure the
Department of Justice places on the Congress, and I think
the biggest danger is in the substantial assistance area for
the reasons that they at least believe they need such a
tight hold on substantial assistance.

I think--and I started to say this earlier--Ithink Department of Justice can help in two ways insubstantial assistance, if they were a little more public inexplaining what they want from a defendant. I mean, youknow, each Assistant U.S. Attorney is different. Eachoffice is slightly different, but a lot of times insubstantial assistance cases it's a blind promise to providea substantial assistance motion and no one really knows whatthe government is seeking in that particular case. If theywere to spell out a little more in a plea agreement whatthey want, what you'll get, I think that would help. Ithink judges would be more willing to not go off and grantsubstantial assistance departures if a motion is not filedby the government.
I also think that they have misread the
substantial assistance statute in 5(k)(1). It talks about
the investigation or prosecution of another person, and you
rarely get a substantial assistance motion unless there's an
actual prosecution, not merely an investigation.

And I also think the Department of Justice needs

to address issues--and I know it cuts both ways--but inplaces like D.C. where often a defendant stops cooperatingbecause they're in fear of their life, you know? Somebodygets killed. There has to be a compromise in that area.
COMMISSIONER HOROWITZ: How about for theCommission? The focus was anything for the Commission to doas opposed to Department of Justice?
MS. HERNANDEZ: Reporting.

MS. BARON-EVANS: I agree that the biggest dangerto letting this play out--and I should also say, you know,I'm not crazy about judges who are sentencing above theguidelines because they think they can now. I mean that'snot good for defendants certainly. And I don't know ifthat's really happening or what the meaning of the data is. But the biggest danger of course is not that. The biggestdanger is if the data shows the judges are going down atsome significant rate more than they did before, and youwant to do know what do you do, or how do you prevent that?
COMMISSIONER HOROWITZ: Right, any suggestions?

MS. BARON-EVANS: Well, my only suggestion that is
really safe right now is a letter about how they should-

COMMISSIONER HOROWITZ: Stay within the
guidelines?

[Laughter.]

MS. BARON-EVANS: The guidelines are mandatory. 
Just say it by letter and it won't be a problem.

MR. SANDS: I think the Commission needs to

continue its work, and the more it convinces and shows that
the guidelines are worthy of being followed, they will be. 
There are problems that need to be addressed, immigration.

CHAIRMAN HINOJOSA: Do we really need one more
question?

MS. BARON-EVANS: I would just add that I think
the form itself, the forms themselves that collect the data
can sort of dictate the weight, if you will, or at least the
guidelines' place in the analysis.

CHAIRMAN HINOJOSA: Thank you all very much.

We are down to our last witness. The most patientperson in the entire room is next, Mr. Robert McCampbell,who is a United States Attorney for the Western District ofOklahoma. He is the Chair of the Attorney General AdvisorySubcommittee on Sentencing with the U.S. Department ofJustice, obviously. Mr. McCampbell.
MR. McCAMPBELL: Thank you. I do appreciate the
opportunity to be here today.

When Booker first came out it appeared to be
confusing. You have Justice Stevens in his majority
opinion, says that the guidelines are unconstitutional, and
then Justice Breyer turns around in his majority opinion
that says, well, we have to consult them anyway.

When I read those two opinions back to back, I
have to say I was reminded of the old country-western song,

"How Can I Miss You if You Won't Go Away?"

[Laughter.]

MR. McCAMPBELL: Having had an opportunity to read
Booker and consider it, it's apparent that the guidelines,
although not as mandatory as they were before Booker, indeed
have not gone away.

I have submitted written testimony for you. Thattestimony, much of it comes from Chris Wray's testimonybefore the House of Representatives last week. I've addedsections to that to make it additionally responsive to someof the specific questions this Commission has posed forthese hearings.
I will not go through that testimony and read it. You will see in there there are certain problems which havearisen from Booker. Some procedural problems could beameliorated by having courts using common procedures as theygo through sentencing decisions. There are other problemsinherent in any advisory guideline scheme, and addressingthose issues will require congressional intervention.
What I would like to do with my time today is justspend a few minutes talking about some of the particularissues that have come up over the last couple of days. Oneof the question, what does it mean to consider theguidelines? What that means is to consider the actual rangefor the defendant before the court. Section 3553(a)(4)provides that the range has to be calculated. Rule 32 makes
that provision, and nothing in Booker undermines that.

As a matter of fact, when you look at JusticeBreyer's majority opinion, his language, when he says,"Consider the guidelines," what he says is, "Consider theguidelines' range." And as the Chairman pointed outyesterday, in considering the guidelines' range, you have toknow what it is. There has to be a three-step analysis:
First, consider what the guidelines' range is;

Second, consider whether there are valid reasons
to depart under the guidelines;

Third, and only third, the Court needs to consider
whether, under Booker, it should use its discretion to have
a variance from the guidelines.

In considering the variance, the purposes ofsentencing in Section 3553 need to be considered. They donot, and should not be, independently reevaluated, all ofthem being equal, by the sentencing judge. And the reasonfor that is this Commission has already taken all of thosefactors into account in formulating the guidelines.
If you look at 28 USC Section 991(b) and Section
994(n), this Commission was specifically charged, in
formulating the guidelines, with taking into account those
other factors, and so it is appropriate that the guidelines
be given substantial weight in making sentencing decisions.

Standard of review will be a very serious decision
and a serious issue for all of us. The review for

unreasonableness has to have some meaning, and the furtheraway from the guidelines a sentence is, the more seriousthat review has to be. Doug Berman, who testifiedyesterday, wrote an interesting article in Notre Dame LawReview in 2000, and he makes that point. Listen to whatDoug says. "Of critical importance, the larger thedeparture, the better must be the justification. Such anapproach certainly seems to resonate with Section 3742,which instructs appellate courts to review departures todetermine if a sentence outside the guidelines isunreasonable."
Well, he's got it right. There does need to be
more search and review the further a sentence gets away from
the guidelines.

With respect to sentences within the range, I
think they are presumptively reasonable, and I would
certainly agree with Paul Rosenzweig and Dan Collins that
Section 3742(a), which was not excised in Booker, and
3742(b), those sections do not create a right of appeal for
sentences within the range, and that applies to the
government and defendants both.

In reacting to Booker, unnecessary delay does notserve us well. I am not suggesting there should be a rushto judgment. All of us, we need to take the time to get itright, but we should not unnecessarily delay.
There's been a lot of dislocation in federal

sentencing dating back not to January 12th, but to June24th. As Commissioner Sessions points out, the debate inthe larger community is going on right now. And as I'veoutlined in my written testimony, there are inherentproblems in an advisory guideline scheme, and those problemsare not going to change over time. If you think back to thehearings you had in November, what was really striking aboutthose hearings is the number of witnesses from a lot ofdifferent viewpoints all agreeing that advisory guidelinesare not workable in the federal system.
I'd like to spend a minute on 5K1.1 departures. 
It's a very serious consideration for the government, and
there's really two problems that Booker has created with
respect to substantial assistance departures.

One is, before Booker, in order to have a
substantial assistance departure, you had to have all three
actors in the system all working together. You have to have
the defendant, the prosecutor and the Court all in agreement
if a defendant is going to get downward departure for
substantial assistance.

Post-Booker, it's possible that a defendant couldget a downward variance for cooperation without thegovernment's acquiescence, and that critically changes thedynamic of that relationship. As a prosecutor, what I wantto be able to say to a defendant is, if you want a downwarddeparture motion, I am going to have to make it. And if
you're untruthful, I'm not going to make the motion, and
that's critical leverage. Now, that leverage is taken away
because the government doesn't have to necessarily be in on
the calculation.

The second problem created is that there are otheralternatives for defendants. A defendant naturally wants amore lenient sentence. Before Booker, about the only way to
get there was to make a substantial assistance agreement. 
After Booker, there's now other alternatives for a defendant
to get a more lenient sentence, and so the incentives to
make substantial assistance agreements are reduced.

There's been some discussion this morning, a wholenew topic, on the issue of gathering statistics and whetherwe should be gathering or try to find those judges who aredisproportionately sentencing outside the guidelines. Ithink trying to tie that to the name of the judge isdistracting and unnecessary. We will be collecting datawithin the Department of Justice, who circulated a form forAUSAs to use. The form does not include a way to report thename of the judge, and I don't think that's important.
Gathering the statistics, that's one of the pieces
of information we'll want to consider that will be
interesting. The individual name of the judge won't help
all of us in this room make the policy decisions we need to
make.

To conclude my prepared remarks, let me say I

really appreciate the Commission rolling up its sleeves and
taking these issues on, hearing from a lot of different
people. It's important work. I appreciate your doing that.

Lastly, I'd like to say that whatever system we
have or whatever system we may have, all of us at the
Department of Justice, we're ready to work, and we're ready
to work as lawyers and litigants, courts, Congress, and this
Commission to make that system of justice the best system it
can possibly be.

Thank you and glad to take any questions.

CHAIRMAN HINOJOSA: Thank you, Mr. McCampell.

Who has got the first question? And it cannot be
the Department itself.

[Laughter.]

CHAIRMAN HINOJOSA: And I guess this is an unfairquestion to you because you're not actually in theDepartment. If it's something you cannot answer, that wouldbe fine.
Do you anticipate that the Department will be
coming up with any specific suggestion, whether it's on 5K
or any other of these concerns that you have expressed? I
know you're not in the Department, exactly.

MR. McCAMPBELL: Yes, I do anticipate that. I amcertainly working closely with people at the Department, andwe are considering our options. It's still premature to sayexactly what that might be or exactly what form that will
take, but not a secret this is of great concern to us, and
we are thinking about it and thinking about it every day,
particularly after we've gotten through the first couple of
weeks post-Booker, all of us, like me, who are thinking
about real cases and real courtrooms, were more focused on
what's going to happen with this defendant in this courtroom
tomorrow than some of the longer-term implications. But we
are turning to those, and I do anticipate the Department
will want to weigh in.

CHAIRMAN HINOJOSA: This, also, may be an unfair
question, but do you anticipate and/or is the Department
taking the position on any appeals that are being taken in
briefing that if it is a sentence within the guidelines,
where there is no claim that there is an error in law, that
you will be making the argument in the circuit courts that
that is not, under the law, an appealable case?

MR. McCAMPBELL: I, certainly, believe that is the
law, and I believe that is the way Section 3742 reads, even
post-Booker. I am unaware of a case on appeal where that
issue has arisen, and I am reluctant to say, on some future
case, what the Solicitor General's Office, what position
they will take.

CHAIRMAN HINOJOSA: Commissioner Horowitz?

COMMISSIONER HOROWITZ: In terms of experience,
and I imagine it's obviously too early to give any
definitive views, but I'm wondering if there are any

experiences, for example, with fast track programs or 5Ks,
with cooperation, where you've experienced any systemic
problems to date already in the month since the decision
that the Department is having to think about and deal with?

I could foresee, for example, in fast-track border
districts where the number of defendants willing to jump
into a fast track program might have been affected by the
notion the guidelines are voluntary and have other ways of
getting out from under the guideline ranges and the
immigration guideline. I am just wondering if there's been
any reaction yet, any sense of that yet.

MR. McCAMPBELL: With respect to fast track andthe border districts, there hasn't been a noticeable effectthus far. The people I've talked to all say too soon totell, not a material impact that we noticed thus far.
With respect to plea agreements and acceptance of
responsibility points, there have been anecdotal situations
arising already, where some defendants are saying,
particularly the third point for early acceptance of
responsibility, that third point is viewed by some
defendants and defense lawyers as less important than it
used to be. And that third point is important to us, of
course, for managing workload and managing resources.

The same is true with 5K1.1, already anecdotal
situations arising, particularly in white-color cases, where
white-color defendants are thinking maybe there's another

opportunity for a lenient sentence besides striking asubstantial assistance agreement. And substantialassistance, it can be hard. It's a tough road to takesometimes.
CHAIRMAN HINOJOSA: On the extra point, the
Department is taking the position, I gather, that if you do
not make the motion for the extra point and the judge grants
that, that that is a sentence outside of the guideline
range.

MR. McCAMPBELL: Absolutely, because the thirdpoint requires the government's motion. The question is, isthe judge, in its Booker discretion, going to essentially
give you that.

CHAIRMAN HINOJOSA: But that would be a variance
from the guidelines.

MR. McCAMPBELL: It would be a variance,
absolutely.

CHAIRMAN HINOJOSA: Just one other question. Judge Cassell, as you heard yesterday and probably saw histestimony, lays out a whole series of thoughts and ideasabout what steps we can take as a Commission. One of theareas he touches on is the Victim's Rights Act and what weshould consider doing. I was wondering if the Departmenthad any thoughts at this point on what the appropriate stepsare to implement the Victim's Rights Act with regard tosentencing procedures.
MR. McCAMPBELL: I'm afraid you've exceeded me. Imean, I know we're all aware of the Victim's Rights Act, andit's important that they have all of those rights. And I'msorry, I just didn't--
CHAIRMAN HINOJOSA: That's okay. I was curious,
given Judge Cassell's comments.

Commissioner Reilly?

COMMISSIONER REILLY: Mr. Mccampbell, we have
repeatedly heard that we should move cautiously, I guess, in
terms of recommending a quick fix to obviously what is a
great opportunity to do a great deal of revising, if you
will, of the guideline system, however it comes down.

I suppose that, as I have sat and listened to a
couple of days of the hearings, that one of the things we,
at least those of us who had the chance to serve in
legislative bodies realize, is that sometimes a lack of
response will get you something you really don't want in
terms of what can be cooked up by legislative bodies. I
think that's obviously of concern to the Department, as well
as to the Commission.

I guess, what I am suggesting is do we have the
luxury of, as it's been advocated here, waiting, without the
Department either reacting dramatically to recommending
anything, but having the chance to wait for whatever the
period is, 12 months, as some have suggested, so that we can
accumulate what's going on out there post-Booker and then

make some wise decisions, in collaboration, if you will,
with the judges, whether it's a standard form that we know
we need and so on and all of this, but really working
urgently with them to try to come up with what could be a
collaborative effort that might bring about a cooling down
of the waters even between the Legislative Branch and the
Judicial Branch, which has been going on for as long as I've
been around.

And it seems that this is the great opportunity we
have, as a Commission working with the Department and trying
to bring about a greater compromise with the Hill.

So, I guess, one of my questions is do we really
have the luxury and is everybody willing to wait and take
their time to try to develop and get the facts that we need
in order to, whatever we do, make the right decisions
because everybody keeps saying, you know, we all know that
have been around, that Congress can come back and do
whatever they want whenever they want.

But the point is, if you come up with a system
that obviously is compatible with just about everybody--it's
not going to be with everybody, but with the majority--that
we might be able to fix a lot of the ills that a lot of
people have been complaining about for a long time.

MR. McCAMPBELL: I don't think we have the luxuryto wait. Problems have already arisen post-Booker. There
are certain problems with advisory guidelines that are

always going to exist. Waiting will not make any of those
problems go away.

We're not writing on a clean slate. Since
Blakely, all of us have been seriously reexamining wheresentencing law and policy is in the United States. So it'snot like we've just started to think about it. And the restof the world, the public, the world at-large, Congress, willnot necessarily wait on us. The House of Representativeshad a hearing last week on this issue.
And so, like you, I would view it as an
opportunity to take part in this debate and try to shape the
debate going forward to reach the policy that is best for
the United States.

MR. FEIN: In that process, you can actually be
considering or thinking about relatively concentrated
changes to the advisory system to make it more palatable to
all sides, including the Department, or you could be
thinking about the global changes at this particular point. 
Without getting into attorney-client privilege and internal
debates among members of the Department, are you looking at
major changes to the guideline structure or system or are
you looking at temporary, small solutions to make, at least
at this particular point, the advisory system more
palatable?

MR. McCAMPBELL: We haven't reached a decision onthat. There's a lot of options on the table. There are a
lot of voices within the Department, a lot of people that
need to be consulted, want to be consulted, and it's just
too soon for us to chart out a course in one particular
direction. As I mentioned, it is something we are very
concerned about and something we're working on every day.

CHAIRMAN HINOJOSA: Thank you very much, Mr.McCampbell. You have been the most patient witness. Wehave received your testimony, and you were most gracious inbeing brief in your description of it. We will read it andpay close attention to it.
MR. McCAMPBELL: Thank you.

[Whereupon, at 1:33 p.m., the proceedings were
adjourned.]


